pt
Até ao final deste ano , existirão quase um milhão de pessoas neste planeta que utilizam activamente páginas de redes sociais .
A única coisa que todas elas têm em comum é que irão morrer .
Apesar de isso poder ser um pensamento um tanto ou quanto mórbido , eu penso que tem implicações muito profundas que valem a pena explorar .
Portanto , o que me fez começar a pensar acerca disto foi um post num blogue [ escrito ] no início deste ano , da autoria de Derek K. Miller que era um jornalista de ciencia e tecnologia que morreu de cancro .
E o que Miller fez , foi fazer com que a seu família e amigos escrevessem um post que fosse publicado pouco depois dele morrer .
Aqui está o que ele escreveu para iniciar esse processo .
Ele disse , " " Aqui está . Eu estou morto e este é o meu último post no meu blogue .
Antes de mais , eu pedi para que assim que o meu corpo fosse finalmente abaixo por causa das tormentas do meu cancro , nesse momento , a minha família e amigos publicassem esta mensagem que eu escrevi — a primeira parte do processo de transformar isto de uma página da web activa , num arquivo . " " Agora , enquanto jornalista , o arquivo de Miller tem sido escrito de melhor forma e curado com mais cuidados que a maioria , a realidade é que todos nós hoje estamos a criar um arquivo que é ago absolutamente diferente de qualquer outra coisa que tenha sido criada por qualquer geração anterior .
Considerem alguns dados por um momento .
Neste momento existem 48 horas de vídeo a serem carregadas para o YouTube a cada minuto .
Existem 200 milhões de Tweets postados todos os dias .
E o utilizador médio de Facebook cria 90 pedaços de conteúdo a cada mês .
Portanto , quando pensam nos vossos pais e avós , no seu melhor eles terão criado algumas fotos e vídeos caseiros , ou um diário que vive numa caixa em algum lugar .
Mas hoje , estamos todos a criar este arquivo digital incrivelmente rico que irá viver na " " nuvem " " indefinidamente , anos depois de desaparecermos .
E penso que isso irá criar algumas oportunidades incrivelmente intrigantes para as pessoas ligadas à tecnologia .
Agora , para ser claro , eu sou um jornalista , e não uma pessoa ligada à tecnologia , portanto , o que gostaria de fazer de forma breve é pintar um quadro de como o presente e o futuro irão ser .
Agora já vemos alguns serviços que são desenhados de forma a deixar-nos decidir o que acontece ao nosso perfil online e às nossas contas de redes sociais depois de morrermos .
Na realidade , um deles , de forma suficientemente adequada , encontrou-me quando eu fiz check in numa loja num restaurante em Nova Iorque no foursquare .
( gravação ) Adam Ostrow : Olá .
Morte : Adam ?
AO : Yeah .
Morte : A morte pode apanhar-te em qualquer lugar , a qualquer altura , até numa [ loja ] orgânica .
AO : Quem fala ?
Morte : vai ao ifidie.net antes que seja tarde demais .
( Risos ) Adam Ostrow : é um bocado mórbido , certo ?
Portanto , o que esse serviço faz , de forma simples , é deixar-vos criar uma mensagem ou vídeo que pode ser colocada no Facebook depois de morrerem .
Outro serviço que existe agora chama-se 1,000 Memórias .
E o que vos deixa fazer é criar um tributo online para os vossos entes queridos , completo com fotos e vídeos e histórias que eles podem publicar depois de vocês morrerem .
Mas o que eu penso que virá a seguir é bem mais interessante .
Portanto , muitos de vós estão provavelmente familiarizados com o Deb Roy que , em Março , demonstrou como era capaz de analisar mais de 90,000 horas de vídeos caseiros .
Eu penso que à medida que a capacidade das máquinas para compreender a linguagem humana e processar grandes quantidades de informação continua a melhorar , vai-se tornar possível analizar o conteúdo de toda uma vida — os Tweets , as fotos , os videos , os posts nos blogues — que estamos a produzir em números maciços .
E eu penso que à medida que isso acontece , vai-se tornar possível para as nossas identidades digitais continuarem a interagir no mundo real muito depois de nós desaparecermos graças à vastidão da quantidade de conteúdo que estamos a criar e à capacidade da tecnologia de extrair significado de tudo isso .
Agora já estamos a começar a ver algumas experiências aqui .
Um serviço chamado My Next Tweet ( O meu próximo Tweet ) analisa toda a informação do vosso Twitter , tudo o que publicaram no Twitter , para fazer predições acerca do que vão dizer a seguir .
Bem , neste momento , como podem ver , os resultados são cómicos .
Podem imaginar como algo assim poderá ser daqui a cinco , 10 ou 20 anos à medida que as nossas capacidades técnicas melhoram .
Indo um pouco mais longe , o laboratório de media do MIT está a trabalhar com robôs que conseguem interagir mais como humanos .
Mas e se esses robôs fossem capazes de interagir baseados nas características únicas de uma pessoas específica baseados nas centenas de milhares de pedaços de conteúdo que essa pessoa produziu ao longo da sua vida ?
Finalmente , pensem nesta cena famosa da noite de eleições de 2008 nos Estados Unidos , quando a CNN transmitiu um holograma ao vivo do artista de hip hop will.i.am nos seus estúdios numa entrevista com o Anderson Cooper .
E se fossemos capazes de usar o mesmo tipo de tecnologia para transmitir uma representação dos nossos entes queridos nas nossas salas de estar — interagir de uma forma muito semelhante à [ da forma ] em vida baseado em todo o conteúdo que eles criaram enquanto estavam vivos .
Eu penso que isso será completamente possível à medida que a quantidade de informação que usamos e a capacidade tecnológica usada para a compreender se expandem exponencialmente .
Agora , para terminar , eu penso que aquilo em que todos precisamos pensar é se queremos que isso se torne a nossa realidade — e se sim , o que é que isso significa para a definição de vida e para tudo o que vem após [ a vida ] .
Muito obrigado .
( Aplausos )
♪ As pessoas dizem-te que isto ♪ vai fazer-te feliz .
♪ Então um dia acordas , ♪ e dizem-te " " és uma rainha , " " ♪ mas depois descobres que outra pessoa ♪ está a puxar os cordelinhos .
♪ Todos se juntam à tua volta ♪ quando a sorte está do teu lado .
♪ Montanha-russa , ♪ carrossel .
♪ Bem , talvez eu seja cínica , ♪ e estas palavras sejam mentiras , ♪ mas a experiência diz-me ♪ que o cauteloso é sábio .
♪ Mas cautela faz-te hesitar , ♪ e se hesitares estás perdido , ♪ portanto aproveita as oportunidades ♪ e nunca olhes para trás .
♪ Onde os altos são o paraíso , ♪ mas os baixos , ♪ oh , podem ser um inferno .
♪ Carrossel , ♪ carrossel , ♪ carrossel , ♪ carrossel ,
Muito obrigada .
Pessoas que regressam ao trabalho depois de uma pausa na sua carreira . Eu chamo-lhes " " reiniciadores " " .
Ora , há " " reiniciadores " " bem sucedidos em todo o lado e em todos os campos .
Sandra Day O ' Connor , juíza do Supremo Tribunal fez uma pausa de cinco anos no princípio da carreira .
Procurava um trabalho em finanças ou contabilidade , e tinha passado os últimos nove meses diligentemente online , à procura de empresas e a candidatar-se a empregos sem qualquer resultado .
A primeira coisa que eu disse a Tracy foi que ela tinha que sair de casa .
Disse-lhe que ela tinha de ir para a rua procurar emprego e dizer a toda a gente que conhecia
" " Toma consciência disso mas não percas a coragem .
É que a visão que as pessoas têm de nós , fica parada no tempo .
Ou , aqui estou eu na cozinha .
Mas as pessoas do passado não sabem nada disto .
Há outra coisa que recordo vivamente da minha pausa na carreira .
É que eu não conseguia estar a par das novidades nas finanças .
A minha área é finanças , e não conseguia estar a par de qualquer novidade quando estava em casa , a tomar conta dos meus quatro filhos pequenos .
Acredito que os " " reiniciadores " " são uma joia no mundo do trabalho , e digo-vos porquê .
Pensem na nossa fase da vida : aqueles que fizeram pausas na carreira para tomar conta dos filhos , temos menos ou nenhuma licenças de maternidade .
Temos menos deslocações para acompanhar os cônjuges .
Estamos numa fase da vida mais estável .
Não tentamos encontrar-nos a nós mesmos à custa de um patrão .
O PowerPoint criou-me mais problemas , mas agora uso sempre o PowerPoint .
E se não estiverem à altura , então , é da responsabilidade deles chegar lá .
Digo aos " " reiniciadores " " que eles têm de fazer o duro trabalho de descobrir se os seus interesses e capacidades mudaram ou se não mudaram enquanto estiveram em pausa .
É da responsabilidade do " " reiniciador " " demonstrar ao empregador onde é que podem acrescentar mais valia .
Em 2010 , comecei a notar algo .
Desde 2008 que andava à procura de programas para regressar ao trabalho , e em 2010 , comecei a notar que havia a oportunidade de trabalhar a curto-prazo. quer se chamasse estágio ou não , mas sim uma experiência de estágio , como forma de os profissionais regressarem ao trabalho .
Vi a Goldman Sachs e a Sara Lee começarem estágios para uma reentrada corporativa
Vi um engenheiro regressado , um candidato não-tradicional , candidatar-se a entrar para um estágio na vida militar , e depois obter um emprego permanente .
Vi duas universidades integrar estagiários em programas de educação em carreiras semi-executivas .
E agora , sete das maiores empresas de engenharia estão com programas piloto de estágio , para reentrada de engenheiros fazendo parte de uma iniciativa com a Sociedade de Mulheres Engenheiras .
Ora bem , porque é que as empresas estão a adotar os estágios de reentrada ?
Este período de teste elimina o risco que alguns gestores agregam ao contratar " " reiniciadores " " , e estão a atrair excelentes candidatos que se tornam ótimas contratações .
Pensem em quão longe chegámos .
Não há razão para não poder haver um programa de estágio para reformados ,
Uma situação diferente , o mesmo conceito .
Vou contar-vos o que aconteceu com a Tracy Shapiro .
Isto foi no Outono de 2011 .
A Tracy adorava essa empresa , e adorava as pessoas . O escritório era a menos de 10 minutos da casa dela .
O trabalho temporário da Tracy era apenas uma experiência , como um estágio , e acabou por ser uma vitória , tanto para a Tracy como para o seu chefe .
Agora , o meu objetivo é levar o conceito de estágio de reentrada a cada vez mais empregadores .
Mas entretanto , se estão a regressar ao trabalho depois de uma pausa na carreira , não hesitem em sugerir um estágio ou um plano tipo estágio a um patrão que não tenha um programa de estágio formal .
Sejam a primeira história de sucesso , e podem ser o exemplo para os " " reiniciadores " " do futuro .
Obrigada .
( Aplausos )
Hoje vou falar sobre descobertas inesperadas .
Ora , eu trabalho na indústria da tecnologia solar .
E a minha pequena empresa está à procura de se inserir no meio-ambiente ao prestar atenção à ...
... ao prestar atenção à produção através do financiamento colectivo .
É apenas um pequeno vídeo. sobre o que fazemos .
Huh . Esperem só um momento .
Pode demorar um pouco a carregar .
( Risos ) Vamos — podemos saltar — Vou saltar o vídeo ... ( Risos )
Não . ( Risos ) ( Risos )
♪ Música ♪ Isto não é ... ( Risos )
Ok . ( Risos )
A tecnologia solar é ...
Ah , já acabou o meu tempo ?
Ok . Muito obrigado .
( Aplausos )
Foi numa tarde do outono de 2005 .
Estava a trabalhar na ACLU como consultora científica da organização .
Expliquei ao Chris que estava a sentir-me um pouco limitada .
" Sim , patentes de genes humanos . "
Vinte minutos depois , ele irrompeu pelo meu escritório .
( Risos ) O Chris é um advogado brilhante , mas não sabia quase nada sobre direito de patentes e nada sobre genética .
Eu sabia algo sobre genética , mas nem sequer era advogada , quanto mais advogada de patentes .
As patentes de genes contêm normalmente dezenas de pedidos , mas os mais controversos são os chamados " " ADN isolado " " , nomeadamente , um pedaço de ADN que é removido de uma célula .
Então o que é que isto significa ?
As patentes de genes eram um problema e estavam a afetar os pacientes .
Mas existiria uma maneira de desafiá-los ?
Não podemos patentear produtos da natureza : o ar , a água , os minerais , os elementos da tabela periódica .
Não podemos patentear leis da natureza : a lei da gravidade , E = mc2 .
A maioria concordou que estávamos certos numa perspetiva da política e , pelo menos em teoria , numa perspetiva do direito .
E porquê ?
Existiam literalmente milhares de patentes de genes humanos .
Mas , nem os Chris nem eu somos do tipo de fugir de um desafio e ouvir dizer " " Não basta ter razão " " era uma razão adicional para prosseguir com esta batalha .
Portanto decidimos construir o processo .
Os casos de patentes costumam ser : " " Empresa A processa Empresa B " " sobre assuntos técnicos muito específicos e obscuros .
A Myriad detinha patentes de dois genes , os genes BRCA1 e BRCA2 .
A Myriad usava as suas patentes para manter um completo monopólio de testes BCRA nos E.U.A.
Forçou a parar múltiplos laboratórios que ofereciam testes BRCA .
Esta é Kathleen Maxian .
O teste deu negativo .
A família ficou aliviada .
Se a Eileen tivesse recebido o resultado verdadeiro , a Kathleen teria feito o teste e o seu cancro no ovário poderia ter sido evitado .
Um dos maiores desafios que tivemos , ao preparar o caso , foi descobrir como comunicar melhor a ciência .
Para demonstrar que o que a Myriad fazia não era uma invenção e que os genes BRCA isolados eram produtos da natureza , tivemos de explicar uns quantos conceitos básicos , como : O que é um gene ? O que é o ADN ?
Acabámos por confiar significativamente no uso de metáforas , como o ouro .
Propusemo-la no tribunal federal no Distrito Sul de Nova Iorque e o caso foi aleatoriamente atribuído ao juiz Robert Sweet .
Isto é , a nossa apresentação fora bastante boa , mas não assim tão boa .
Como é que ele conseguira perceber um assunto tão profundo em tão pouco tempo ?
Aqui as coisas ficaram interessantes .
Primeiro , num momento fundamental deste caso , o Governo dos E.U.A. mudou de lado .
No tribunal de distrito , o Governo apresentara uma petição em apoio da Myriad .
Mais ou menos .
Foi uma decisão dividida , 2 contra 1 .
Apelámos para o Supremo Tribunal .
Quando apelamos para o Supremo Tribunal , temos de submeter uma questão que queremos que o Tribunal decida .
Submetemos provavelmente o mais curto parágrafo alguma vez apresentado .
Cinco palavras : " Os genes humanos são patenteáveis ? "
Eu estava claramente mais nervosa do que ele .
O argumento em si era cativante .
O Chris alegou de forma brilhante .
O juiz Roberts associou-o à extração de um taco de basebol de uma árvore .
" " Um segmento natural de ADN é um produto da natureza " " e não é patenteável só porque foi isolado .
Mas , é claro , a decisão vai bem para além da Myriad .
Algumas semanas após o Tribunal ter proferido o seu acórdão , recebi uma pequena embalagem pelo correio .
Abri-o e descobri um pequeno animal de pelúcia .
O processo demorou quase oito anos desde o início ao fim , com muitas reviravoltas pelo caminho .
Obrigada .
A segunda citação é do Chefe
Infelizmente , a resposta é afirmativa .
Depois , podem fazer-se e testar-se previsões .
Então ? o que sabemos sobre sistemas complexos ?
Então o todo é literalmente mais do que a soma das suas partes .
Onde estão as redes económicas ?
Para o que olhámos em detalhe foi para as redes de titularidade
E também atribuímos um valor à companhia
Como se organizam ? Estão isolados ?
Estas são empresas que operam em mais do que um país , e encontrámos 43 000 .
Deixem-me explicar através desta analogia .
Ok , hoje quero falar sobre a forma como falamos do amor .
Cair é acidental , é incontrolável .
É algo que nos acontece sem o nosso consentimento .
Eu sou escritora e também professora de inglês , ou seja , ganho a vida a pensar em palavras .
Então , no amor , " " caímos " " .
Somos atingidos .
Desmaiamos .
Ardemos de paixão .
O amor deixa-nos loucos , e deixa-nos doentes .
O coração dói-nos , e depois parte-se .
Assim , as nossas metáforas comparam a experiência de amar alguém à violência ou à doença extremas .
Só no livro do Êxodo , há 16 referências a " " fulminar " " , que é a palavra que a Bíblia usa para a vingança da ira de Deus .
( Risos ) Aqui estamos a usar a mesma palavra para falar de amor que usamos para explicar uma praga de gafanhotos . ( Risos )
Não é ?
Então , como é que isto aconteceu ?
E porque é que falamos sobre esta experiência boa como se fôssemos vítimas ?
Estas são perguntas difíceis , mas eu tenho algumas teorias .
Quando comecei a pesquisar sobre o amor romântico , encontrei metáforas sobre a loucura por todo o lado .
A história da cultura ocidental está cheia de expressões que igualam o amor a doenças mentais .
Estes são apenas alguns exemplos .
Eu apaixonei-me pela primeira vez aos 20 anos , e foi uma relação bastante turbulenta desde o início .
Foi uma relação à distância durante os primeiros dois anos , o que para mim significou muitos altos e baixos .
Lembro-me de um momento em particular .
Eu estava sentava numa cama num hostel na América do Sul , e estava a ver a pessoa que eu amava a sair porta fora .
Embora eu já não me lembre sobre o que discutimos , lembro-me claramente de como me senti ao vê-lo ir-se embora .
Não tinha um guia de viagens e tinha muito pouco dinheiro , e não falava espanhol .
Alguém mais aventureiro que eu talvez tivesse visto neste momento uma oportunidade , mas eu apenas congelei .
Fiquei ali sentada
e comecei a chorar .
Mas apesar do meu pânico , uma vozinha na minha cabeça disse-me : " " Uau . Isto foi dramático .
Acho que até me queria sentir um pouco louca , porque pensava que era assim que o amor funcionava .
Isto não deve ser surpreendente , considerando que , segundo a Wikipédia , existem oito filmes , 14 canções , dois álbuns e um romance com o título " " Crazy Love " " . Cerca de meia hora depois , ele voltou para o nosso quarto .
Reconciliámo-nos .
Mas suspeito que este tipo de experiência amorosa não é incomum .
Muitos de nós sentem-se um pouco loucos nas fases iniciais do amor romântico .
Isto é verdade .
Há provas de que o amor está associado a mudanças nos nossos humores e comportamentos .
E há outros estudos que confirmam que a maioria das relações começam desta forma .
Os investigadores acreditam que os baixos níveis de serotonina estão correlacionados com pensamentos obsessivos sobre o objeto do amor , que é como sentir que alguém montou um acampamento no nosso cérebro .
A maioria de nós sente-se assim a primeira vez que se apaixona .
Mas a boa notícia é , isto geralmente não dura muito — normalmente dura poucos meses a alguns anos .
Decidi que , se os meus amigos não compreendiam o meu sofrimento , então eu não precisava da amizade deles .
E esse foi provavelmente o ano mais infeliz da minha vida .
Mas acho que me senti como se a minha função fosse ser infeliz , porque , se pudesse ser infeliz , poderia provar quanto o amava .
E se eu o pudesse provar , então , eventualmente , teríamos de acabar juntos .
Isto é realmente loucura , porque não existe nenhuma regra universal que diga que o grande sofrimento é igual à grande recompensa , mas falamos do amor como se isto fosse verdade .
As nossas experiências amorosas são biológicas e culturais .
A nossa biologia diz-nos que o amor é bom estimulando circuitos de recompensa no cérebro , e diz-nos que o amor é doloroso quando , depois de uma briga ou separação , as recompensas neuroquímicas são retiradas .
É um tipo interessante de circuito de resposta .
O amor é poderoso e por vezes doloroso , e expressamos isso através das nossas palavras e histórias , mas então as nossas palavras e histórias preparam-nos para esperar que o amor seja poderoso e doloroso .
O interessante é que tudo isto ocorre numa cultura que valoriza a monogamia para a vida toda .
Parece que queremos isto das duas formas : queremos o amor para nos sentirmos loucos , e queremos isto para toda a vida .
Isto soa terrível .
Então , imaginem se todos fôssemos menos passivos no amor .
Se fôssemos mais assertivos , mais tolerantes , mais generosos e em vez de " " cairmos " " no amor , " " entrássemos " " no amor .
Eu sei que isto é pedir muito , mas , na verdade , eu não sou a primeira pessoa a sugerir isto .
No livro , " " Metáforas da Vida Quotidiana , " " os linguistas Mark Johnson e George Lakoff sugerem uma solução muito interessante para este dilema , que é mudar as nossas metáforas .
Eles argumentam que as metáforas modelam a nossa forma de interpretar o mundo , e que elas até podem agir como um guia para ações futuras , como profecias autocumpridas .
Johnson e Lakoff sugerem uma nova metáfora para o amor : o amor como uma obra de arte colaborativa .
Eu gosto realmente desta forma de pensar no amor .
Os linguistas falam das metáforas como vinculações , que são essencialmente uma forma de considerar todas as implicações ou ideias contidas dentro da metáfora .
Johnson e Lakoff falam sobre tudo o que colaborar numa obra de arte requer : esforço , compromisso , paciência , objetivos em comum .
Estas ideias alinham-se agradavelmente com o nosso investimento cultural num compromisso romântico duradouro , mas também funcionam bem para outros tipos de relações — de curto prazo , casuais , poligâmicas , não monogâmicas , assexuadas — porque esta metáfora traz-nos ideias muito mais complexas para a experiência de amar alguém .
Então , se o amor é uma obra de arte colaborativa , então o amor é uma experiência estética .
O amor é imprevisível , o amor é criativo , o amor requer comunicação e disciplina , é frustrante e emocionalmente exigente .
O amor envolve tanto alegria como dor .
Por fim , cada experiência de amor é diferente .
Quando a Julieta de 14 anos conhece Romeu — ou , quando a Julieta de 14 anos não pode estar com Romeu , que ela conheceu há quatro dias — não se sente desiludida ou angustiada .
Onde é que ela está ?
Certo ?
Está vivo , saudável , apenas foi banido da cidade .
Percebo que Verona do século XVI não é como os EUA contemporâneos. ainda assim , quando li esta peça pela primeira vez , também com 14 anos , o sofrimento de Julieta , para mim , fez todo o sentido .
Restruturar o amor como algo que eu consigo criar com alguém que admiro , em vez de algo que acontece só comigo sem o meu controlo ou consentimento , dá-nos poder .
Mesmo assim , é difícil .
Isto também não é fácil .
Mas é muito melhor do que a alternativa , que é aquela coisa que nos faz sentir como se fôssemos loucos .
Esta versão de amor não é sobre ganhar ou perder o afeto de alguém .
Pelo contrário , isto requer que confiemos nos nossos parceiros e que falemos sobre as coisas quando confiar se torna difícil , o que soa muito simples , mas , na verdade , é um ato um tanto revolucionário e radical .
Isto porque conseguimos deixar de pensar em nós próprios e o que estamos a ganhar ou a perder nas nossas relações , e começamos a pensar no que temos para oferecer .
Esta versão de amor permite-nos dizer coisas como : " " Ei , não somos colaboradores muito bons . Talvez isto não seja para nós " " .
Ou , " " Esta relação foi mais curta do que eu havia planeado , " " mas ainda assim , foi bonita " " . A coisa bonita sobre a obra de arte colaborativa é que ela não será pintada , desenhada ou esculpida sozinha .
Esta versão do amor permite-nos decidir com o que ele se parece .
Obrigada .
( Aplausos )
Ou aqui .
Mas aqui .
Na Terra .
E está a acontecer durante a nossa vida .
Vou só montar algumas drives .
Temos aqui um ficheiro malicioso .
Basicamente , o Leste foi engolido pelo Ocidente .
Saibam que a China acredita no mercado e no Estado .
O nosso pensamento é retrógrado .
Deveríamos estar a celebrar a brincadeira .
Mas antes de o revelar , quero pedir-vos que , agora mesmo , façam um pequeno exame ao vosso corpo e ao que estão a fazer com ele .
Tornamo-nos mais pequenos . Não queremos bater na pessoa ao lado .
Há coisas que me chamam a atenção .
Elas realmente sentem que vão ganhar , mesmo em jogos de sorte .
Estas são mais algumas .
Isto é o que encontramos a respeito da testosterona .
Sou uma impostora .
Ela pode fingir , ela pode conseguir ser .
Pequenos ajustes podem conduzir a grandes mudanças .
Portanto , são dois minutos .
Dois minutos , dois minutos , dois minutos .
É a força criativa que produz " " memes " " , põe ' slogans ' nas nossas T-shirts e põe frases na nossa boca .
Estamos numa época de necessidade .
coisas estranhas e maravilhosas que , de outro modo , nunca teria visto .
Então , este jogo é muito simples .
Têm apenas que ler o que veem . Ok ?
Vou contar , para que o façamos todos ao mesmo tempo .
Ok , um , dois , três ... Audiência : " " Conseguem ler isto ? " "
Fantástico . E este ? Um , dois , três ... Audiência : " " Vocês não estão a ler isto . " "
Ok . Um , dois , três ... ( Risos ) Se fossem portugueses , certo ? E este ? Um , dois , três ...
Audiência : " " O que é que estão a ler ? " "
O que é que estão a ler ? Ali não há palavras .
Eu disse , leiam o que veem . Certo ?
Diz ali literalmente : " " Wat ar ou rea in ? " " Certo ?
É o que deveriam ter dito . Certo ? E porque é que isto acontece ?
Porque a perceção baseia-se na nossa experiência .
O cérebro pega em informação sem sentido e faz sentido a partir disso , o que significa que nunca vemos o que lá está , nunca vemos informação , só vemos o que nos foi útil ver no passado .
O que quer dizer que , no que toca à perceção , somos todos como este sapo .
( Risos ) Certo ? Está a obter informação . Está a gerar comportamento que é útil . ( Risos ) Pessoa no vídeo : " " Ai ! Ai ! " " B.L. : E às vezes , quando as coisas não correm como queremos , ficamos um pouco aborrecidos , certo ?
Mas estamos a falar de perceção .
E a perceção sustenta tudo o que pensamos , conhecemos , acreditamos , as nossas esperanças , os nossos sonhos , as roupas que usamos , apaixonarmo-nos , tudo começa com a perceção .
Se a perceção se fundamenta na nossa história , isso significa que só respondemos de acordo com o que fizemos antes .
Mas , na verdade , isso cria um problema enorme , porque como podemos alguma vez ver de modo diferente ?
Quero contar-vos uma história sobre ver de forma diferente . E todas as novas perceções começam da mesma forma .
Começam com uma pergunta .
O problema com as perguntas é que criam incerteza .
A incerteza é uma coisa muito má . É evolucionariamente uma coisa má . Se não temos a certeza que é um predador , é tarde demais .
Ok ? ( Risos ) Até os enjoos no mar são uma consequência da incerteza .
Se entrarmos dentro de um barco , o nosso ouvido interno está a dizer-nos que estamos em movimento . Os nossos olhos , porque se movem ao mesmo tempo que o barco , dizem que estamos parados .
O cérebro não consegue lidar com a incerteza destas informações , e fica indisposto .
A pergunta " " porquê ? " " é uma das coisas mais perigosas que podemos fazer , porque nos conduz à incerteza .
E , no entanto , a ironia é que a única maneira de podermos fazer qualquer coisa nova é dar um passo nessa direção .
Como poderemos fazer algo novo ? Bem , felizmente , a evolução deu-nos a resposta , certo ?
E permite-nos lidar mesmo com a mais difícil das questões . As melhores questões são as que geram mais incerteza .
São as que questionam as coisas que pensamos serem verdade . Certo ?
É fácil fazer perguntas sobre como é que a vida começou , ou o que está para lá do universo , mas questionar o que pensamos ser verdade é realmente dar um salto em frente .
Então qual é a resposta evolutiva ao problema da incerteza ?
É brincar .
Brincar não é simplesmente um processo . Especialistas em brincadeira dir-vos-ão que se trata de uma forma de ser .
Brincar é uma das únicas tentativas humanas em que a incerteza é de facto celebrada . A incerteza é o que torna o brincar divertido .
É flexível à mudança . Abre uma possibilidade . E é cooperativo . É na verdade a maneira como criamos laços sociais . E é intrinsecamente motivante . O que significa que brincamos para brincar . Brincar é a sua própria recompensa .
Se olharmos para estas 5 formas de ser , são exatamente as mesmas formas de ser que precisamos para sermos bons cientistas .
A ciência não é definida pela parte do método de um artigo científico .
É , na verdade , uma forma de ser , que está aqui e é verdadeira para qualquer coisa que seja criativa .
Por isso , se juntarmos regras ao brincar , temos um jogo .
Isso é exatamente o que é uma experiência .
Por isso , com estas duas ideias , que a ciência é uma forma de ser e que as experiências são brincadeiras , perguntámos : " " pode qualquer um tornar-se um cientista ? " "
E a quem melhor perguntar do que a 25 crianças entre os 8 e os 10 anos ?
Porque eles são especialistas em brincar . Por isso , levei a minha " " arena de abelhas " " a uma pequena escola em Devon , e o objetivo disto era não só levar os miúdos a ver a ciência de maneira diferente , mas , através do processo da ciência , levá-los a verem-se de maneira diferente .
O primeiro passo foi fazer uma pergunta .
Agora , eu devia dizer que não tivemos financiamento para este estudo porque os cientistas disseram que as crianças pequenas não poderiam fazer uma contribuição útil para a ciência , e os professores disseram que os miúdos não o conseguiriam fazer .
De qualquer forma , fizemos o estudo . Certo ? Com certeza .
Aqui estão algumas das perguntas . Pu-las em letras pequenas para não se darem ao trabalho de ler . O importante é que 5 das perguntas dos miúdos eram , na verdade , a base das publicações científicas dos últimos cinco a quinze anos .
Estavam a colocar perguntas que eram importantes para peritos cientistas .
Agora , quero partilhar o palco com alguém muito especial .
Ela é uma das crianças que estiveram envolvidas neste estudo e é agora uma das mais novas cientistas publicadas no mundo . Ela , assim que chegar ao palco , vai ser a mais jovem pessoa a falar na TED .
A ciência e colocar perguntas é sobre coragem .
Ela é a personificação da coragem , porque vai estar aqui e falar para todos vocês .
Então Amy , podes aparecer ? ( Aplausos ) A Amy vai ajudar-me a contar a história daquilo a que chamamos o " " Blackawton Bees Project " " e , em primeiro lugar , vai dizer-vos a pergunta que eles colocaram . Força , Amy .
A.O ' T. : Obrigada , Beau . Nós pensámos que era fácil ver a ligação entre humanos e macacos na nossa maneira de pensar , porque somos parecidos .
Mas perguntámo-nos se haveria uma possível ligação com outros animais . Seria maravilhoso se os humanos e as abelhas pensassem de forma similar , pois parecem tão diferentes de nós .
Por isso perguntámos se os humanos e as abelhas poderiam solucionar problemas complexos da mesma forma .
Na verdade , queríamos saber se as abelhas também se podem adaptar elas próprias a novas situações usando regras e condições previamente aprendidas . E se as abelhas puderem pensar como nós ?
Bem , isso seria espantoso porque estamos a falar de um inseto apenas com um milhão de células cerebrais .
Mas , na verdade , faz todo o sentido que assim seja , porque as abelhas , tal como nós , podem reconhecer uma boa flor independentemente da altura do dia , da luz , do tempo , ou do ângulo pelo qual a abordem . ( Aplausos ) B.L. : O próximo passo foi delinear uma experiência , que é um jogo . Por isso , os miúdos foram desenhar esta experiência , e — bem , jogo — e , Amy , podes dizer-nos como era o jogo e o puzzle que prepararam para as abelhas ?
A.O ' T. : O puzzle que preparámos era uma condição " " se-então " " .
Pedimos às abelhas para aprenderem não só a irem para uma determinada cor , mas a irem ter com uma flor de determinada cor apenas quando está num determinado padrão .
Apenas eram recompensadas se se dirigissem para as flores amarelas se as flores amarelas estivessem rodeadas de azul , ou se as flores azuis estivessem rodeadas de amarelo .
Há uma série de regras diferentes que as abelhas podem aprender para resolverem este puzzle . A questão que interessa é : " " Quais ? " "
O que era realmente empolgante neste projeto era que nós , e o Beau , não tínhamos ideia se iria funcionar .
Era completamente novo , e ninguém tinha feito isto antes , incluindo os adultos . ( Risos ) B.L. : Incluindo os professores , e isso foi muito difícil para os professores ,
É fácil para um cientista atirar-se sem ter ideia do que está a fazer porque isso é o que fazemos no laboratório , mas para um professor não saber o que vai acontecer no final do dia ... Muitos dos créditos vão para Dave Strudwick , que colaborou neste projeto . Ok ?
Não vou passar por todos os detalhes deste estudo porque podem ler sobre ele , mas o passo seguinte é observar . Aqui estão alguns dos alunos a fazer as observações . Estão a registar os dados do lugar para onde as abelhas voam .
( Vídeo ) D.S. : " " Então o que vamos fazer ? " " Aluno : " " 5C . " "
D.S. : " " Ainda está a vir para aqui ? " " Aluno : " " Sim . " "
D.S. : " " Então segue o rasto de cada uma . " " Aluno : " " Henry , podes ajudar-me ? " "
B.L. : " " Podes ajudar-me , Henry ? " " Qual é o bom cientista que diz isto , certo ?
Aluno : " " Há duas ali em cima . " "
Aluno : " " E três aqui . " "
B.L. : Certo ? Obtivemos as nossas observações . Obtivemos os nossos dados .
Fizeram a matemática simples , a média , etc .
E agora queremos partilhar . Esse é o passo seguinte .
Vamos escrever isto e tentar submetê-lo para publicação . Por isso temos de escrever .
Por isso vamos , para o bar ( " " pub " " ) . ( Risos ) O da esquerda é meu . ( Risos ) Eu disse-lhes , um artigo científico tem quatro partes diferentes . Uma introdução , os métodos , os resultados , a discussão .
A introdução diz qual é a pergunta e porquê .
Métodos : o que é que fizemos . Resultados : o que foi observado .
E a discussão é : o que é que isso interessa .
Isto é um artigo científico , basicamente . Então os miúdos deram-me as palavras . Eu pu-las numa narrativa , o que significa que este artigo foi escrito em linguagem de miúdos .
Não foi escrito por mim . Foi escrito pela Amy e pelos outros alunos da turma . Como consequência , este artigo começa por " " Era uma vez ... " " ( Risos ) Na parte dos resultados , diz : " " Fase de treino , o puzzle ... tam , taram , tam " " ( Risos ) E nos métodos diz : " " Depois colocámos as abelhas " " no frigorífico e fizemos tarte de abelhas " " , um smile ( sorriso ) Certo ? ( Risos ) É um artigo científico . Vamos tentar publicá-lo .
Aqui está a página do título . Temos muitos autores ali .
Todos aqueles a negrito são de crianças entre os 8 e os 10 anos .
O primeiro autor é a Escola Primária Blackawton , porque se alguma vez for referido , será " " Blackawton et al . " " , e não de um indivíduo . Submetemo-lo a uma revista de acesso livre , e disseram isto . Disseram muitas coisas , mas disseram isto :
" " O artigo não passou no nosso controlo de qualidade inicial de variadas e diferentes formas " " . ( Risos ) Noutras palavras , começa com " " Era uma vez " " , as imagens são a lápis de cor , etc . ( Risos ) Então resolvemos que seria revisto . Por isso , enviámo-lo ao Dale Purves , que está na Academia Nacional da Ciência , um dos grandes neurocientistas no mundo , e ele disse : " " Este é o artigo cientifico mais original que alguma vez li ... ( Risos ) " " ... e merece certamente uma ampla exposição " " .
Larry Maloney , especialista em Visão , disse : " " O artigo é magnífico .
" O trabalho seria publicável se tivesse sido feito por adultos . " O que é que nós fizemos ? Enviámo-lo de volta ao editor .
Disseram que não .
Então perguntámos ao Larry e a Natalie Hempel para escreverem um comentário enquadrando as descobertas para os cientistas , colocando as referências , e submetemo-lo à revista Biology Letters .
E aí , foi revisto por 5 árbitos independentes , e foi publicado . Ok ? ( Aplausos ) ( Aplausos ) Demorámos quatro meses para fazer a ciência , dois anos para a publicar . ( Risos ) Típica ciência , certo ? Isto faz da Amy e dos seus amigos os mais jovens cientistas publicados no mundo .
Quais foram as reações ?
Bem , foi publicado dois dias antes do Natal , descarregado 30 000 vezes no primeiro dia .
Foi " " Escolha do Editor " " na revista Science , que é uma revista científica de topo .
Estará para sempre disponível livremente através da revista Biology Letters .
É o único artigo desta revista que será sempre de livre acesso .
No ano passado , foi o segundo artigo científico mais descarregado na revista Biology Letters , e as reações são não apenas dos cientistas e dos professores , mas também do público em geral ...
Vou ler só um :
" " Li Blackawton Bees recentemente . Não tenho " palavras para explicar exatamente como me estou a sentir . "
" " O que vocês fizeram é real , verdadeiro e espantoso .
" " Curiosidade , interesse , inocência e zelo são as coisas " " mais básicas e mais importantes para se fazer ciência .
" " Quem mais pode ter estas qualidades além das crianças ?
" Por favor deem os parabéns à vossa equipa de crianças da minha parte . " Gostaria de acabar com uma metáfora física .
Posso fazê-lo em si ? ( Risos ) Sim , sim , sim . Venha daí . Sim , sim . Ok .
A ciência é correr riscos , e este é um risco incrível , certo ? Para mim , não para ele . Certo ? Porque só fizemos isto antes uma vez . Você gosta de tecnologia , certo ?
Shimon Schocken : Certo , mas gosto de mim próprio ...
B.L. : Isto é o suprassumo da tecnologia . Certo . Ok .
Agora ... ( Risos ) Ok . ( Risos ) Agora vamos fazer uma pequena demonstração .
Tem de fechar os seus olho , e tem de apontar para onde me ouvir a bater palmas ? Está bem ?
( Palmas ) ( Palmas ) Ok , e se toda a gente aqui deste lado gritasse . Um , dois , três ...
Audiência : ( Gritos ) ( Risos ) ( Gritos ) ( Risos ) Fantástico . Agora abra os olhos . Vamos repetir .
Toda a gente desse lado grite . De onde vem o som ? ( Risos ) ( Aplausos ) Muito obrigado . ( Aplausos ) E para que serve isto ? Para que percebam o que a ciência faz por nós .
Normalmente passamos a vida a reagir , mas se queremos fazer alguma coisa diferente , temos que passar à incerteza . Quando ele abriu os olhos , foi capaz de ver o mundo de uma maneira diferente .
É isso que a ciência nos dá . Dá-nos a possibilidade por um pézinho na incerteza usando o processo da brincadeira , certo ?
Acho que a verdadeira educação em ciência devia dar voz às pessoas e a capacidade de expressarem essa voz . Por isso pedi à Amy para ser a última voz nesta pequena história .
Por isso , Amy ?
A.O ' T. : Este projeto foi muito empolgante para mim , porque deu vida ao processo de descoberta , e mostrou-me que qualquer pessoa , qualquer pessoa mesmo , tem o potencial de descobrir qualquer coisa nova , e que uma pequena pergunta pode conduzir a uma grande descoberta .
Mudar a forma como uma pessoa pensa sobre qualquer coisa pode ser fácil ou difícil . Tudo depende da forma como a pessoa se sente com a mudança .
Mas mudar a forma de eu pensar sobre a ciência foi surpreendentemente fácil . Assim que jogámos os jogos e depois começámos a pensar no puzzle , percebi que a ciência não é apenas uma disciplina aborrecida , e que qualquer pessoa pode descobrir algo novo .
Só precisam de uma oportunidade . A minha oportunidade surgiu na forma do Beau e do " " Blackawton Bee Project " " .
Obrigada . B.L. : Muito obrigado . ( Aplausos ) ( Aplausos )
Vocês podem perguntar , porquê economistas ?
Claro que a podem ver no " " website " " , e também iremos falar mais sobre ela ao longo do dia .
será muito bom , mas também a um custo muito elevado .
Temos " " O dia depois de amanhã " " — é espectacular , não é ?
Estamos em 1800 .
Fala-se duma pequena invenção curiosa .
Chama-se " " microscópio " " .
O que permite fazer é ver pequenas formas de vida que são invisíveis a olho nu .
Continuamos a ter esse caldo de monstros , que impera nos países em desenvolvimento em volta da faixa tropical .
Só por causa da malária , há um milhão de mortes por ano , e mais de mil milhões de pessoas que precisam de ser analisadas porque correm perigo de contrair vários tipos de infecções da malária .
Na verdade , é muito simples identificar muitos desses monstros .
Escolhemos um corante , como o laranja de acridina ou um corante fluorescente , ou o Giemsa , e um microscópio , e conseguimos vê-los .
Todos os monstros têm rosto .
Então , porque é que o Alex , no Quénia , a Fátima em Bangladesh , o Navjoot em Mumbai e a Julie e a Mary no Uganda , ainda esperam meses para saberem porque é que estão doentes ?
Isso ocorre , sobretudo , porque a escalabilidade dos diagnósticos está totalmente fora de alcance .
E lembrem-se deste número : mil milhões .
O problema reside no próprio microscópio .
Embora sejam o ponto alto da ciência moderna , os microscópios de pesquisa não são concebidos para testes de campo .
Para começar , nem sequer foram concebidos para diagnósticos .
São pesados , volumosos , e muito difíceis de manter , e custam muito dinheiro .
Esta foto é de Mahatma Ghandi nos anos 40 a usar o mesmíssimo equipamento que usamos hoje para diagnosticar a tuberculose , no seu mosteiro em Sevagram , na Índia .
Dois dos meus alunos , Jim e James , viajaram pela Índia e pela Tailândia , e começaram a pensar muito neste problema .
Vimos todos os tipos de equipamentos doados .
Vimos fungos a crescer nas lentes dos microscópios .
E vimos pessoas que tinham um microscópio operacional , mas não sabiam sequer como o ligar .
O que resultou desse trabalho e dessas viagens , foi a ideia do que chamamos " " Foldscopes " " .
O que é um Foldscope ?
Um Foldscope é um microscópio totalmente funcional , uma plataforma para fluorescência , campo claro , polarização , projecção , todos os tipos de microscopia avançada construído pura e simplesmente dobrando papel .
Devem estar a pensar : " " Como é que isso é possível ? " "
Vou mostrar aqui alguns exemplos , e vamos examinar alguns deles .
Começa com uma simples folha de papel .
O que estão a ver aqui , são todos os componentes possíveis para construir um microscópio de campo claro e fluorescente .
Há três fases : Há a fase óptica , a fase de iluminação e a fase da máscara de protecção .
E há micro-óptica em baixo que está embebida no próprio papel .
O que fazemos , é agarrar nisto e , como se isto fosse um brinquedo , que o é , destaco-as e solto-as .
Este papel não tem instruções em nenhuma língua .
Há um código , um código de cores , no papel , que nos diz exactamente como montar este microscópio específico .
Depois de montado , fica com este aspecto e tem todas as funções de um microscópio vulgar. como um microscópio de medição X-Y , um sítio onde se pode introduzir uma amostra ... por exemplo , aqui mesmo .
Não quisemos alterar isto , porque este é o padrão que tem sido optimizado ao longo dos anos , e muitos trabalhadores da saúde estão habituados a isto .
Portanto , o que muda é isto , mas os corantes-padrão mantêm-se os mesmos para muitas doenças diferentes .
Introduz-se isto aqui .
Temos uma fase X-Y e depois há a fase de focagem , que é um mecanismo de flexão que está inserido no papel e que nos permite mover e focar as lentes em " " mícrons " " .
O que é de facto interessante neste objecto — e os meus alunos odeiam que eu faça isto , mas vou fazê-lo na mesma — é que são dispositivos resistentes .
Posso ligá-lo e atirá-lo para o chão e pisá-lo .
Mas resiste , apesar de estar feito num material muito flexível , como o papel .
E vou escolher um ao acaso .
Este aqui , por acaso , é o que foi concebido especialmente para a malária , porque tem incorporado os filtros fluorescentes especificamente para diagnosticar a malária .
Assim , a ideia de microscópios de diagnóstico muito específicos provém disto .
Até aqui , não conseguíamos ver o que eu posso ver num destes aparelhos .
Portanto , o que eu queria fazer é o seguinte ... — por favor , abaixem as luzes — acontece que os foldscopes também são microscópios de projecção .
Tenho aqui estes dois microscópios que vou virar para a parede e projectar , e desse modo vão ver exactamente o que eu vejo
Vocês estão a olhar ... ( Aplausos ) Isto é um corte transversal de um olho composto . Quando me aproximo mais , aqui mesmo , estou a percorrer o eixo Z.
Vocês estão a ver como as lentes estão cortadas no padrão de corte transversal .
Outro exemplo , um dos meus insectos preferidos , — adoro odiar este aqui — é um mosquito . Estão a ver as antenas de um culex pipiens .
Aqui mesmo .
Tudo isto no simples aparelho que descrevi .
A minha mulher tem andado a testar no terreno alguns dos nossos microscópios lavando a minha roupa , quando me esqueço dela no secador . ( Risos )
Acontece que eles são à prova de água e , ( Risos ) isto aqui é água fluorescente , e não sei se conseguem ver isto .
Isto também vos mostra como funciona a projecção .
Conseguimos ver o brilho , a forma como se projecta e se inclina .
Podem acender as luzes outra vez ?
Vou dar-vos uma rápida ideia de algumas das partes que o compõem .
Isto é uma folha de papel .
— isto é quando estávamos a pensar na ideia —
Isto é uma folha de papel A-4 .
Isto estão as três fases que acabaram de ver .
E os componentes ópticos , se repararem aqui à direita , tivemos que imaginar uma forma de fabricar lentes em papel , com uma produtividade muito alta , por isso , usamos um processo de auto-montagem e de tensão superficial para construir lentes acromáticas no próprio papel .
É aqui que entram as lentes .
Há umas fontes de luz .
E , essencialmente , no fim de tudo , todas as partes se encaixam , por causa do " " origami " " . porque o " " origami " " permite-nos uma precisão , à escala do " " mícron " " , do alinhamento óptico .
Embora isto pareça um simples brinquedo , os aspectos de engenharia que constituem uma coisa como esta , são bastante sofisticados .
Eis outra coisa óbvia que tínhamos que fazer se queríamos demonstrar que estes microscópios eram robustos , era subir ao terceiro andar e atirá-lo da janela abaixo .
Cá está ... e sobreviveu !
Para nós , o passo seguinte é acabar os nossos testes de campo .
Vamos começar no fim do verão .
Estamos numa fase prestes a construir milhares de microscópios .
Será a primeira vez em que estaremos a fazer testes de campo com a maior densidade jamais existente , de microscópios num determinado local .
Começámos a recolher dados para a malária , para a doença de Chagas e para a giárdia , a partir dos doentes .
E eu quero deixar-vos com esta imagem .
Não tinha previsto isto mas existe uma ligação muito interessante entre o ensino da ciência e a saúde global .
Quais são as ferramentas que estamos a proporcionar às crianças que amanhã vão combater este caldo de monstros ?
Eu adorava que elas pudessem imprimir um Foldscope e andar com ele no bolso .
Obrigado .
( Aplausos )
Mas , desta vez , dando voz aos catadores .
O " " Pimp My Carroça " " invadiu as ruas de São Paulo , Rio de Janeiro e Curitiba .
A partir daqui , podemos fazer o mesmo tipo de registos , não só de imagens estáticas , mas também de vídeo .
Porque eu quero mostrar alguns pontos de interesse .
Não , não . O outro lado .
Sim , sim . Mais para o canto . Mais para o canto .
Ok , esquece .
Estamos a fazer duas coisas diferentes .
Uma delas é aproveitar aquela real ...
Agora quero ampliar aqui na lua .
( Aplausos )
Aceitamos a ideia em abstrato .
Sabemos que todos nós neste auditório fazemos erros .
O caso é que nós vivemos no presente do indicativo .
Acho que este é o problema .
Nós aprendemos muito bem estas más lições .
( Risos ) Parece-me que todos vocês são TOCs , astrofísicos e ultramaratonistas .
Tudo bem , exceto que nos passamos
Isto é um grande problema prático .
Ele disse-me que eu iria com ele na manhã seguinte .
Estes eram os homens que eu admirava .
Então , o que é que me abriu os olhos ?
Naquele momento , percebi quanta energia negativa é precisa para conservar aquele ódio dentro de nós .
Zak Ebrahim não é o meu nome verdadeiro .
Então porque é que me revelo ao mundo e me ponho potencialmente em perigo ?
Bem , é muito simples .
Em vez disso , escolho usar a minha experiência para lutar contra o terrorismo , contra o preconceito .
Eu não sou o meu pai .
Sinto-me honrado pelo convite , e agradeço .
À terceira , somos apenas um técnico .
A minha ideia é : Não ! Não !
Eles sabem .
Esta é extraordinária .
E transportou-me para o passado .
Logo a seguir , encontrei outra foto minha .
A morte do Bob este verão foi uma perda para todos nós .
Qualquer músico foi profundamente influenciado por Robert Moog .
Ah ! Excelente . Posso vir para aqui , certo ?
Eu recomendo seriamente isto como uma boa coisa para vocês fazerem .
E não há tempo para montar tudo .
Certo ? Isto é física básica .
Todos conhecem isto do oitavo ano , lembram-se ?
Assim , sempre que falo , vocês podem ver no ecrã .
0,2 metros daqui .... ... até aqui , 20 centímetros .
Ok , voltemos ao projector .
Digamos que a frequência é 1,76 kilohertz , ou 1760 hertz .
" É a voz da vida , que nos chama para chegar e aprender . " Muito obrigado .
Aqui há uns anos , invadi a minha própria casa .
Quando estava no alpendre , a remexer nos bolsos , percebi que não tinha chaves .
Na verdade , conseguia vê-las pela janela , na mesa da sala de jantar , onde as deixara .
Dei a volta rapidamente e tentei as outras portas e janelas , que estavam fechadas .
Pensei em chamar um serralheiro ; pelo menos tinha telemóvel . Mas , àquela hora , o serralheiro era capaz de demorar e estava muito frio .
Sou neurocientista e sei um pouco sobre como funciona o cérebro sob stress .
( Risos ) Só quando cheguei ao balcão do " " check-in " " no aeroporto é que percebi que não tinha o passaporte . ( Risos )
Tive muito tempo para pensar durante essas oito horas , sem dormir .
Algumas delas são óbvias , outras nem tanto .
Vou começar pelas mais óbvias .
Em casa , escolham um sítio para as coisas que se perdem facilmente .
Parece do senso comum , e é , mas há muita ciência por trás disto , que se baseia na forma como funciona a nossa memória espacial .
Há uma estrutura no cérebro chamada hipocampo , que evoluiu durante milhares e milhares de anos para memorizar a localização de coisas importantes . Onde é o poço , onde podemos encontrar peixe , a banquinha da fruta , onde vivem as tribos amigas e as inimigas .
É a parte do cérebro que permite aos esquilos encontrar as nozes .
Funciona muito bem com coisas que não se deslocam muito , mas não tanto com coisas que se deslocam .
É por isso que perdemos as chaves , os óculos e os passaportes .
Por isso , em casa , escolham um lugar para as chaves ; um gancho junto à porta , talvez uma taça decorativa .
Para o passaporte , uma gaveta em particular .
Para os óculos , uma determinada mesa .
Se escolhermos um lugar e formos cuidadosos , as coisas estarão sempre lá quando as procurarmos .
E em viagem ?
Se estas coisas se perderem ou forem roubadas , será mais fácil substituí-las .
Estas coisas são óbvias .
Lembrem-se , quando estão em stress , o cérebro liberta cortisol .
O cortisol é tóxico e tolda-nos o pensamento .
Não há situação mais stressante do que ser confrontado com uma decisão médica .
Quero falar sobre isso .
Vou falar de uma condição médica muito específica .
Imaginem que vão ao médico e ele vos diz : " Acabei de receber os seus resultados , tem o colesterol um pouco alto . "
Toda a gente sabe que o colesterol alto está associado a um alto risco de doenças cardiovasculares , ataque cardíaco , AVC .
É o número necessário para tratar ( NNT ) .
O que é isto , o NNT ?
É o número de pessoas que precisam de tomar um medicamento , submeter-se a uma cirurgia ou a qualquer procedimento médico , antes de uma pessoa ser ajudada .
Que espécie de estatística maluca é essa ? O número devia ser um .
A culpa não é do médico . Se é de alguém , é de cientistas como eu .
O número necessário para tratar para a estatina mais receitada ... qual acham que é ?
Eu mesmo vi os números .
Devem estar a pensar : " Tenho 1 hipótese em 300 de baixar os níveis de colesterol . "
Neste medicamento , os efeitos secundários ocorrem em 5 % dos pacientes .
Temos 15 vezes mais probabilidades de sofrer com o medicamento do que de ser ajudado por ele .
Não estou a dizer se devem ou não tomar a estatina .
E , neste caso , os efeitos secundários ocorrem em 50 % dos pacientes .
Incluem impotência , disfunção erétil , incontinência urinária , lacerações retais , incontinência fecal .
E , se tivermos sorte , e formos um dos 50 % que têm isto , só durarão um ou dois anos .
Não queremos ter de pensar em tudo na hora .
E também é preciso pensar na qualidade de vida ,
Há uma razão evolutiva para tal .
Cara a cara com um predador , não precisamos do sistema digestivo , da líbido ou do sistema imunitário porque , se o corpo gastar energias nessas coisas e não reagirmos rapidamente , podemos acabar na barriga do leão e todas essas coisas perdem a importância .
Infelizmente , uma das coisas de que nos esquecemos nesses momentos de stress é do pensamento lógico e racional , como Danny Kahneman e os colegas demonstraram .
Temos de estar preparados para pensar antecipadamente neste tipo de situações .
Creio que o mais importante aqui é reconhecer que todos temos falhas .
Todos vamos falhar , de vez em quando .
A ideia é prever que falhas poderão ser essas , criar sistemas que ajudem a minimizar os estragos ou a evitar que aconteçam coisas más , para começar .
Não sou sempre organizado , mas vejo a organização como um processo gradual . E para lá caminho .
Muito obrigado .
( Aplausos )
Olhei para o empregado e disse : " Tem a ementa ? "
A partir daquele momento , comecei a pensar .
Onde está a lógica disto ?
A língua árabe não satisfaz as necessidades modernas .
Então , onde podemos usá-lo ? Devíamos todos fazer esta pergunta !
Esta é uma realidade .
Mas temos uma outra realidade mais importante
Como ?
Gibran Khalil Gibran , quando começou a escrever , escrevia em árabe .
Quando começou a escrever em inglês , já tinha uma boa bagagem .
Mesmo quando escreveu em inglês , quando lemos os escritos dele em inglês , sentimos o mesmo cheiro , sentimos as mesmas emoções .
Conseguimos imaginar que quem escreve em inglês é o mesmo miúdo que veio da montanhas , duma aldeia no monte Líbano .
Este é um exemplo que ninguém pode contestar .
Esta é uma realidade que as sociedades desenvolvidas sabem bem .
Os alemães , os franceses , os japoneses e os chineses ,
É por isso que eles têm leis que protegem a sua língua .
Consideram-na sagrada .
É por isso que a usam na produção ,
Sabemos mais do que eles ?
Tudo bem , não somos um país desenvolvido , este pensamento avançado ainda não nos atingiu , mas gostaríamos de alcançar o mundo civilizado .
Países que já foram como o nosso , mas se esforçam por se desenvolverem. fazem investigação , e põem-se a par destes países , tais como a Turquia , a Malásia e outros , levaram as suas línguas com eles enquanto iam subindo a escada , protegeram-na como a um diamante .
Mantiveram-na junto deles .
Se arranjarmos qualquer produto da Turquia ou de qualquer outro sítio e não estiver etiquetado em turco , então não é um produto local .
Eles não acreditamos que fosse um produto local .
Voltariam a ser consumidores , consumidores desinformados , como nós somos quase sempre .
Portanto , para inovarem e produzirem , têm que proteger a sua língua .
Se eu disser : ( Árabe ) " " Liberdade , soberania , independência " " , o que é que isto vos lembra ?
Não fazem a mínima ideia , pois não ?
Independentemente de quem , de como e porquê .
Os idiomas não servem apenas para conversar ,
Os idiomas representam fases específicas da nossa vida e uma terminologia que está ligada às nossas emoções .
A linguagem não é um conjunto de uma , duas ou três palavras .
O que é o nosso intelecto ?
Como sabemos se aquela pessoa nos entende ou não ?
Se eu disser : " " Liberdade , soberania , independência " " ou se o vosso filho disser : " Pai , viveste no período do slogan da liberdade ? "
como se sentiriam ?
Se acham que não há problema , o melhor é ir-me embora e deixar de falar em vão .
A ideia é que essas expressões lembram-nos uma coisa específica .
Tenho uma amiga francófona que é casada com um francês .
Perguntei-lhe como estavam as coisas .
Será que ela queria suicidar-se ?
" Enterra-me ? " Este é apenas um exemplo .
Faz-nos sentir que ela não pode dizer esta palavra ao marido , porque ele não percebe . E é natural ele não entender , tem outra forma de pensar .
Ela disse-me : " " Ele ouve Fairuz comigo , e uma noite , tentei traduzir-lhe para ele poder sentir o que eu sinto quando oiço Fairuz . " " A pobre tentou traduzir-lhe o seguinte : " Eu estendi as mãos e roubei-te ... " ( Risos ) E ainda pior : " E como lhes pertences , encolhi as mãos e deixei-te . " ( Risos )
Traduzam-me isto .
( Aplausos ) Então , o que é que temos feito para proteger a língua árabe ?
Fizemos disto uma preocupação da sociedade civil e lançámos uma campanha para preservar a língua árabe .
Embora muitas pessoas perguntassem : " " Porque te importas ?
Esquece isso e vamos divertir-nos . " " Não há problema !
A campanha para preservar a língua árabe lançou o lema : " Falo contigo do leste , mas respondes-me do ocidente . "
Não dizemos : " " Não ! Não aceitamos isto ou aquilo . " " Não adotamos essa estratégia pois desta forma não seríamos entendidos .
Quando alguém me fala desta forma , eu odeio a língua árabe .
Duma maneira que se pareça connosco e pense como nós .
Assim : " " Falo contigo do leste , mas respondes-me do ocidente " " acertou em cheio .
Uma coisa muito simples , mas criativa e persuasiva .
Depois desta , lançámos outra campanha com cenas de cartas no chão .
Viram um exemplo disso lá fora , uma cena com uma carta rodeada por uma fita preta e amarela com o escrito : " " Não matem o vosso idioma ! " "
Porquê ? A sério , não matem o vosso idioma .
Não devíamos matar o nosso idioma .
Se matássemos o nosso idioma , teríamos que arranjar uma identidade .
Teríamos que arranjar uma razão de ser .
Voltaríamos ao início .
Isto está para além de perdermos a hipótese
Depois publicámos fotos com rapazes e raparigas vestidos com letras árabes .
Fotos de rapazes e raparigas fixes .
Somos muito fixes !
E se alguém disser : " " Ah ! Usaste uma palavra inglesa ! " " eu digo : " " Não ! Eu adotei a palavra " " fixe " " . Deixem-nos protestar quanto quiserem , mas deem-me uma palavra melhor e que diga a mesma coisa .
Continuarei a dizer " " Internet " " . Não vou dizer : " " Vou usar a teia mundial " " ( Risos ) Porque não funciona ! Não nos devemos iludir .
A ideia é a criatividade .
Se não podemos ir ao espaço ou construir um foguete , podemos ser criativos .
Neste momento , cada um de nós é um projeto criativo .
A criatividade na nossa língua materna é o caminho .
Vamos começar neste instante .
Podia fazer regressar a língua árabe ao primeiro lugar .
Não é verdade que não exista solução ; existe um solução
Mas temos que saber isso e convencermo-nos que a solução existe , que temos o dever de fazer parte dessa solução .
Concluindo , o que podemos fazer hoje ?
Agora , " " tweets " " , quem está a " " tweetar " " ?
Por favor , peço-vos , até porque o meu tempo já acabou , seja em árabe , em inglês , em francês ou em chinês .
Mas não escrevam árabe com caracteres latinos misturados com números !
( Aplausos ) É um desastre ! Isto não é uma língua .
Estariam a entrar num mundo virtual com uma linguagem virtual .
Não é fácil sair de um lugar desses e ressurgir .
( Aplausos ) Vamos livrar-nos desta submissão cultural . ( Aplausos )
O quem e o porquê é o que me interessa .
Qual o contexto desta refeição ?
A questão é que temos que ter um contexto , um limite para as nossas ações em tudo isto .
A Sylvia gosta de dizer que o azul é o novo verde .
Esta é uma venda fácil .
Esqueçam o holocausto nuclear . É com o garfo que temos que nos preocupar .
Não é assim que funciona .
Mas também é assim que podemos reparar o nosso meio ambiente .
Se tiver mesmo que ser , eu tenho uma receita .
Tive muita sorte por o meu pai ter sido um grande cozinheiro .
Lembro-me bem das refeições da minha infância .
Para a comunidade , contudo , temos que começar pelo princípio .
Não há como escapar ao facto de que tudo o que comemos tem um impacto global .
( Aplausos )
Olá . Sou um arquiteto .
Em 1986 , muito tempo antes de as pessoas começarem a falar sobre as questões ecológicas e ambientais , eu comecei a testar o tubo de papel , de modo a usá-lo como uma estrutura de construção .
É muito complicado testar o novo material de construção , mas é muito mais forte do que eu esperava , e também é muito fácil para impermeabilizar , e também , porque é um material industrial , também é possível ser à prova de fogo .
Então , eu construí esta estrutura temporária , em 1990 .
Este é o primeiro edifício temporário feito de papel .
Existem 330 tubos , com 55 centímetros de diâmetro , mas apenas 12 tubos com um diâmetro de 120 centímetros , ou quatro pés de largura .
Como se vê na foto , ali dentro é o w.c ..
No ano 2000 , houve uma grande Expo na Alemanha .
Fui convidado para projetar um edifício , porque o tema da Expo era sobre questões ambientais .
Então , fui escolhido para construir o pavilhão com tubos de papel , papel reciclável .
O meu objetivo para o projeto não era a sua conclusão .
O meu objetivo era para quando o edifício fosse demolido , porque cada país constrói vários pavilhões , mas meio ano depois , criamos muitos resíduos industriais , por isso , o meu edifício tinha de ser reutilizado ou reciclado .
Depois , o edifício foi reciclado .
Então , esse era o objetivo do meu projeto .
Então , tive muita sorte em vencer a competição para a construção do segundo Centro Pompidou , em França , na cidade de Metz .
Ficámos lá durante seis anos , sem pagar nenhuma renda .
( Risos ) ( Aplausos ) Obrigado . Mas eu tinha um grande problema .
Porque nós fazíamos parte da exposição , mesmo que um amigo me quisesse ver , tinha de comprar um bilhete .
Esse era o problema . ( Risos )
Então terminei o Centro Pompidou em Metz .
É um museu muito popular agora , e criei um grande monumento para o governo .
Mas então , fiquei muito dececionado com a minha profissão de arquiteto , porque não estamos a ajudar , não estamos a trabalhar para a sociedade , estamos é a trabalhar para as pessoas privilegiadas , pessoas ricas , governo , promotores .
Eles têm dinheiro e poder .
Mas são invisíveis .
Então , contratam-nos para dar visibilidade ao seu poder e dinheiro , fazendo arquitetura monumental .
Mas , devo dizer que já não são catástrofes naturais .
Por exemplo , os terramotos nunca matam pessoas , mas o colapso dos edifícios matam pessoas .
Isso é responsabilidade dos arquitetos .
Então , as pessoas precisam de alguma habitação temporária , mas não há arquitetos a trabalhar lá porque estamos ocupados demais a trabalhar para as pessoas privilegiadas .
Então , eu pensei , até como arquitetos , podemos estar envolvidos na reconstrução de habitação temporária .
Nós podemos fazer melhor .
Foi por isso que comecei a trabalhar em áreas de catástrofes .
Em 1994 , houve um grande genocídio no Ruanda , em África .
Duas tribos , hutus e tutsis , lutaram entre si .
Mais de dois milhões de pessoas tornaram-se refugiados .
Mas fiquei tão surpreendido ao ver o abrigo , campo de refugiados , organizado pela ONU .
Eles são tão pobres , e estão congelados , com cobertores durante a estação chuvosa . Nos abrigos construídos pela ONU , estavam apenas a oferecer uma folha de plástico , e os refugiados tiveram que cortar árvores , e assim mesmo .
Mas , mais de dois milhões de pessoas cortaram árvores .
É por isso que começaram a fornecer tubos de alumínio , abrigos de alumínio .
Muito caro , trocaram-nos por dinheiro , depois , cortaram árvores novamente .
Então apresentei a minha ideia para melhorar a situação , usando estes tubos de papel reciclado porque são tão baratos e fortes , mas o meu orçamento é de apenas 50 dólares por unidade .
Nós construímos 50 unidades para fazer um ensaio para a durabilidade , a humidade e as térmitas , assim por diante .
E então , um ano depois em 1995 , em Kobe , no Japão , tivemos um grande terramoto .
Quase 7000 pessoas morreram , e na cidade , como no bairro Nagata , toda a cidade ardeu num incêndio após o terramoto .
E também , descobri que havia muitos refugiados vietnamitas a sofrer e que se reuniam numa igreja católica . O edifício foi totalmente destruído .
Então fui lá e propus aos sacerdotes : " Por que não reconstruímos a igreja com tubos de papel ? "
E ele disse : " " Oh , Deus , você está louco ? " " ( Risos )
Comecei a deslocar-me a Kobe , e conheci a sociedade do povo vietnamita .
Estavam a viver assim , com folhas de plástico muito frágeis , no parque .
Então , propus a reconstrução . Angariei , recolhi fundos .
Fiz um abrigo com tubos de papel , e de modo , a torná-lo fácil de ser construído por estudantes e também fácil de demolir , usei caixas de cerveja como fundação .
Perguntei à cervejeira Kirin , a propor , porque , naquela altura , a empresa de cerveja Asahi fez as suas caixas de cerveja com plástico vermelho , que não combina com a cor dos tubos de papel . ( Risos )
A combinação das cores é muito importante .
E também ainda me lembro , estávamos à espera de encontrar uma cerveja dentro da caixa de cerveja de plástico , mas veio vazia . ( Risos ) Então , lembro-me que foi tão dececionante .
Durante o verão com os meus alunos , nós construímos mais de 50 unidades de abrigos .
Por fim , o sacerdote , finalmente confiou em mim para reconstruir .
Disse-me : " " Desde que recolha dinheiro você mesmo , " e traga os seus alunos para construirem , pode fazê-lo . " Por isso , passámos cinco semanas a reconstruir a igreja .
Era para ficar durante três anos , mas , na verdade , ficou 10 anos , porque as pessoas adoraram .
Então , em Taiwan , tiveram um grande terramoto , e propusemos doar esta igreja , por isso , desmontámo-la , enviámo-la para ser construída por pessoas voluntárias .
Ficou em Taiwan como uma igreja permanente , até agora .
Portanto , este edifício tornou-se um edifício permanente .
Então pergunto-me , o que é um edifício permanente e o que é um temporário ?
Mesmo um edifício feito em papel , pode ser permanente , desde que as pessoas o adorem .
Mesmo uma construção em betão pode ser muito temporária , se isso é feito para ganhar dinheiro .
Em 1999 , na Turquia , o grande terramoto , fui lá para usar os materiais locais para construir um abrigo .
2001 , no oeste da Índia , eu construí também um abrigo .
Em 2004 , no Sri Lanka , após o terramoto e o tsunami de Sumatra , reconstruí as aldeias de pescadores islâmicos .
E em 2008 , em Chengdu , área de Sichuan na China , cerca de 70 000 pessoas morreram , e especialmente , muitas escolas foram destruídas por causa da corrupção das autoridades e do construtor .
Foi-me pedido para reconstruir a igreja temporária .
Eu trouxe os meus alunos japoneses para trabalhar com os estudantes chineses .
Num mês , completámos nove salas de aula , mais de 500 metros quadrados .
Ainda é usado , mesmo após o atual terramoto na China .
Em 2009 , em Itália , L ' Aquila , também tiveram um grande terramoto .
E eles são muito gentis , patrocinando o meu modelo .
Propus uma grande reconstrução , uma Sala de Concertos temporária , porque L ' Aquila é muito famosa pela música e todas as salas de concertos foram destruídas , por isso , os músicos estavam a ir-se embora .
Então propus ao presidente da câmara : " Gostaria de reconstruir o auditório temporário . "
Ele disse : " " Desde que traga o seu dinheiro , pode fazer isso . " " E eu tive muita sorte .
No ano de 2010 , no Haiti , houve um grande terramoto , mas era impossível sobrevoá-lo , então fui para Santo Domingo , no país ao lado , conduzi durante seis horas para chegar ao Haiti com os estudantes locais de Santo Domingo , para construirmos 50 unidades de abrigos com tubos de papel locais .
Isto é o que aconteceu no Japão , há dois anos , no norte do Japão .
Após o terramoto e tsunami , as pessoas tiveram de ser evacuadas para um quarto grande , como um ginásio .
Mas olhem para isto . Não há privacidade .
As pessoas sofrem mental e fisicamente .
Então fomos lá para construir divisórias , com todos os estudantes voluntários e tubos de papel , apenas um simples abrigo com uma estrutura tubular e a cortina .
No entanto , algumas das pessoas responsáveis não queriam que fizéssemos isso , porque , segundo eles , simplesmente , tornou-se mais difícil de controlá-los .
Mas é realmente necessário fazê-lo .
Eles não têm uma área plana o suficiente para se construirem habitações governamentais padrão térreas como esta .
Então propus ao presidente da câmara , enquanto estava a fazer as divisórias .
Finalmente , encontrei um presidente da câmara muito bom na vila de Onagawa , em Miyagi .
Ele pediu-me para construir habitações com três andares no campo de basebol .
Eu usei os contentores de transporte , e também os alunos ajudaram-nos a fazer toda a mobília dos edifícios , para torná-los confortáveis ​ ​ , dentro do orçamento do governo , mas também com a mesma a área da casa , mas muito mais confortável .
Muitas das pessoas querem ficar aqui para sempre .
Fiquei muito feliz em ouvir isso .
Agora estou a trabalhar na Nova Zelândia , Christchurch .
Cerca de 20 dias antes do terramoto japonês , também tiveram um grande terramoto , e muitos estudantes japoneses morreram , e a catedral mais importante da cidade , o símbolo de Christchurch , foi totalmente destruído .
E pediram-me para vir , reconstruir a catedral temporária .
Portanto , isto está em construção .
E gostaria de continuar a construir monumentos , que são amados por pessoas .
Muito obrigado .
( Aplausos ) Obrigado . ( Aplausos ) Muito obrigado . ( Aplausos )
O que é que se passa na mente deste bebé ?
Se fizéssemos a mesma pergunta há 30 anos atrás , a maioria das pessoas , incluindo psicólogos , diria que este bebé é irracional , ilógico , egocêntrico ; que não é capaz de assumir a perspectiva de outra pessoa ou compreender a relação causa-efeito .
Nos últimos 20 anos , a ciência do desenvolvimento inverteu essa imagem por completo .
Em alguns aspectos , acreditamos que o pensamento deste bebé é equivalente ao pensamento dos cientistas mais brilhantes .
Deixem-me dar-vos um exemplo .
Uma coisa que este bebé poderia estar a pensar , que poderia estar a passar-se na sua cabeça , seria tentar perceber o que é que o outro bebé está a pensar .
Afinal , uma das coisas mais difíceis de fazer para todos nós é tentar decifrar o que as outras pessoas estão a pensar e sentir .
E talvez o mais difícil de tudo seja perceber que o que as outras pessoas pensam e sentem não é exactamente o que nós pensamos e sentimos .
Qualquer pessoa que tenha enveredado pela política pode confirmar como isso é difícil para alguns .
Nós queríamos saber se os bebés e as crianças pequenas são capazes de compreender esta coisa tão profunda sobre as outras pessoas .
A questão aqui é : Como é que lhes perguntamos ?
Afinal de contas , os bebés não falam e se perguntarem a um bebé de três anos o que está a pensar apenas vão conseguir um bonito monólogo de pensamentos sobre póneis e aniversários e coisas do género .
Então como é que fazemos a pergunta ?
Parece que o segredo era brócolos .
O que nós - Betty Rapacholi , minha aluna , e eu - fizemos foi dar aos bebés dois pratos de comida : um prato com brócolos crus e um com bolachas deliciosas em forma de peixinho .
Todos os bebés , mesmo em Berkeley , gostam das bolachas e não gostam dos brócolos crus .
( Risos ) Mas o que a Betty fez a seguir foi provar um bocado de cada prato
e agir como se tivesse gostado ou não .
Metade das vezes agia como se gostasse das bolachas e não gostasse dos brócolos tal como um bebé ou qualquer outra pessoa boa da cabeça .
Mas na outra metade , o que ela fazia era provar um bocadinho dos brócolos e dizer " " Mmmmm , brócolos .
Provei os brócolos . Mmmmm . " " E depois provava uma bolacha e dizia " " uuuu , blhac , bolachas .
Provei as bolachas . Uuuu , blhac . " " Agia , portanto , como se o que ela queria fosse o oposto daquilo que os bebés queriam .
Experimentámos isto com bebés de 15 e 18 meses .
E depois ela simplesmente estendia a mão e dizia , " Podes dar-me um bocado ? "
A questão é : O que é que o bebé lhe daria , o que ele gostava ou o que ela gostava ?
O interessante é que os bebés de 18 meses , que mal andam ou falam , lhe davam as bolachas se ela gostasse das bolachas , contudo davam-lhe os brócolos se ela preferisse os brócolos .
Por outro lado , os bebés de 15 meses ficavam a olhar para ela durante muito tempo caso ela agisse como se preferisse os brócolos , como se não percebessem a situação .
Mas depois de olharem para ela durante muito tempo , simplesmente lhe davam as bolachas , o que eles pensavam que toda a gente gostava .
Há duas coisas impressionantes em relação a isto .
A primeira é o facto de estes bebés de 18 meses terem já descoberto esta verdade profunda da condição humana : que nem sempre queremos as mesmas coisas .
E mais , eles sentiram que deviam fazer o possível de forma a ajudar as outras pessoas a terem o que queriam .
Mas mais impressionante , o facto de os bebés de 15 meses não terem feito isto indica que os bebés de 18 meses aprenderam esta verdade profunda sobre a natureza humana nos três meses que passaram depois de fazerem 15 meses .
Portanto as crianças sabem e aprendem mais do que aquilo que alguma vez imaginámos .
E este é apenas um de centenas e centenas de estudos feitos nos últimos 20 anos que realmente demonstrou isso .
A pergunta que podem querer fazer é : Porque é que as crianças aprendem tanto ?
E como é possível aprenderem tanto em tão pouco tempo ?
Quer dizer , afinal , se olharmos para os bebés superficialmente , eles parecem bastante inúteis .
E na verdade , em muitos aspectos são piores que inúteis , tendo em conta o tempo e energia que gastamos só para mantê-los vivos .
Mas se procurarmos na evolução uma resposta para este quebra-cabeças sobre porque gastamos tanto tempo a tomar conta de bebés inúteis , verificamos que há realmente uma resposta .
Se olharmos para as muitas , muitas espécies de animais , não apenas nós , primatas , como também outros mamíferos , aves , até mesmo marsupiais como cangurus e vombates , verificamos que existe uma relação entre o tempo de infância que uma espécie tem e o tamanho dos seus cérebros em relação ao corpo e quão espertos e flexíveis eles são .
Exemplo disto são aqueles pássaros ali em cima .
Num dos lados está um corvo da Nova Caledónia .
E os corvos , tal como outros pertencentes à família Corvidae , gralhas , etc , são aves incrivelmente inteligentes .
Em alguns aspectos são tão inteligentes como os chimpanzés .
E este é um pássaro na capa da revista Science que aprendeu a usar uma ferramenta para conseguir comida .
Por outro lado , temos a nossa amiga galinha doméstica .
E as galinhas , os patos , os gansos e os perus são burros que nem portas .
Muito , muito bons a bicar o grão , e basicamente a fazer mais nada .
Acontece que os bebés , os corvos da Nova Caledónia bebés , são altamente dependentes .
Eles dependem das mães que lhes põem minhocas nas suas boquinhas abertas durante o que pode chegar a dois anos , o que é muito tempo na vida de uma ave .
Ao passo que as galinhas atingem esse nível de maturidade em poucos meses .
A infância é , portanto , a razão pela qual os corvos acabam na capa da revista Science e as galinhas na panela da sopa .
Há alguma coisa nessa longa infância que parece estar relacionada com o conhecimento e a aprendizagem .
Que explicação podemos ter para isto ?
Alguns animais , como a galinha , parecem adaptar-se perfeitamente a fazer muito bem apenas uma coisa .
Estas parecem estar perfeitamente adaptadas a bicar o grão num ambiente .
Outras criaturas , como os corvos , não são especialmente bons a fazer uma coisa específica , mas são extremamente bons a aprender as regras de diferentes ambientes .
E como é óbvio , nós humanos estamos muito para além da curva de distribuição tal como os corvos .
Os nossos cérebros são maiores em relação aos nossos corpos do que em qualquer outro animal .
Somos mais inteligentes , mais flexivéis , capazes de aprender mais , sobrevivemos em diferentes ambientes , emigrámos para povoar o mundo e viajámos até ao espaço .
E os nossos bebés e crianças dependem de nós por muito mais tempo do que qualquer bebé de outra espécie .
O meu filho tem 23 anos .
( Risos ) E pelo menos até fazerem 23 anos , continuamos a atirar aquelas minhocas para as suas boquinhas abertas .
Pois bem , como é que chegaríamos a esta correlação ?
Uma ideia é a de que essa estratégia de aprendizagem , é uma estratégia de sobrevivência muito poderosa , mas tem uma grande desvantagem .
E essa grande desvantagem é que , até concluirmos todo o processo de aprendizagem , seremos indefesos .
Não vamos querer que o mastodonte venha atrás de nós e pensar , " Talvez uma fisga ou uma lança funcionem . Qual será melhor ? "
Vamos querer saber isso antes de o mastodonte aparecer .
E a forma como a evolução parece ter resolvido esse problema foi com uma espécie de divisão de trabalho .
Ou seja , numa primeira fase estamos completamente protegidos ,
não temos de fazer nada , apenas aprender .
Depois , enquanto adultos , podemos pegar nas coisas que aprendemos quando éramos bebés e crianças e pô-las em prática na vida real .
Uma perspectiva seria pensar que os bebés e as crianças pequenas são como o departamento de Investigação e Desenvolvimento da espécie humana .
São os investigadores protegidos que apenas têm que sair , aprender e ter boas ideias , e nós somos a produção e o marketing .
Nós temos que pegar nessas ideias que desenvolvemos em criança e pô-las em prática .
Outra perspectiva é a de que em lugar de pensarmos nos bebés e nas crianças como adultos defeituosos , deveríamos pensar neles como estando numa fase diferente de desenvolvimento da mesma espécie - tipo lagartas e borboletas - contudo sendo eles as borboletas brilhantes que esvoaçam e exploram o jardim , e nós as lagartas que a pouco e pouco vamos avançando pelo caminho de adultos .
Se isto for verdade , se os bebés estão programados para aprender - e a história evolutiva assim o comprova que as crianças existem para aprender - poderíamos supôr que eles possuem poderosos mecanismos de aprendizagem .
De facto , o cérebro dos bebés parece ser o computador de aprendizagem mais poderoso do planeta .
No entanto os computadores reais estão a melhorar muito .
Houve uma revolução recentemente no nosso entendimento de máquina de aprendizagem .
E tudo graças às ideias deste senhor , do Reverendo Thomas Bayes , especialista em estatística e matemático do século XVIII.
E basicamente o que Bayes fez foi criar um método matemático utilizando a teoria das probabilidades para caracterizar e descrever a forma como os cientistas fazem descobertas sobre o mundo .
O que os cientistas fazem é partir de uma hipótese que acham ser um ponto de partida viável
e testá-la , comparando-a com os dados .
Os dados fazem-nos alterar essa hipótese .
Depois testam essa nova hipótese e assim sucessivamente .
E o que Bayes demonstrou foi um método matemático que permite fazer isso
e que a matemática está na base de todos os programas de aprendizagem automáticos que existem hoje .
Há cerca de 10 anos , propus que os bebés poderiam estar a fazer algo semelhante .
Se quiserem saber o que se passa por detrás daqueles lindos olhos castanhos , penso que será qualquer coisa como isto .
Este é o caderno de apontamentos do Reverendo Bayes .
Penso que aqueles bebés estão a resolver cálculos complexos tendo em conta probabilidades condicionadas que usam para compreender como funciona o mundo .
Pois bem , isto pode parecer um processo ainda mais difícil de demonstrar .
Afinal de contas , se perguntarmos a adultos sobre estatística , eles fazem figuras ridículas .
Como é possível que as crianças façam análises estatísticas ?
Para testar isto utilizámos um aparelho ao qual demos o nome de Detector Blicket .
Isto é uma caixa que acende luzes e toca música quando pomos uns determinados blocos em cima dela e não outros .
Usando este aparelho tão simples , o meu laboratório e outros fizeram dezenas de estudos que comprovam como os bebés são bons a compreender o mundo que os rodeia .
Deixem-me mostrar-vos um que fizemos com um aluno meu , Tumar Kushner .
Se vos mostrasse este detector , muito provavelmente pensariam de imediato que a melhor forma de accioná-lo seria pôr um bloco em cima do detector .
Mas na verdade , o detector funciona de uma forma um bocado estranha ,
porque se abanarmos um bloco por cima do detector , algo que nem sequer pensámos , o detector activar-se-á duas em cada três vezes ,
ao passo que se fizerem a coisa mais óbvia , pôr o bloco em cima do detector , ele activar-se-á apenas duas em seis vezes .
Concluímos , portanto , que a hipótese menos provável é a mais satisfatória .
Parece que abanar é uma estratégia mais eficaz do que a outra .
Então fizemos o seguinte : demos às crianças de 4 anos esta série de resultados e pedimos-lhes que accionassem o aparelho .
Obviamente , as crianças , com base nos resultados anteriores , preferiram abanar o objecto por cima do detector .
Há duas coisas deveras interessantes nisto .
A primeira é que , lembrem-se , estas crianças têm 4 anos .
Começaram agora a aprender a contar .
Mas inconscientemente , estão a fazer estes cálculos bastante complicados que lhes darão uma medida da probabilidade condicionada .
A outra coisa interessante é que eles estão a usar aquela informação para chegar a uma ideia , a uma hipótese sobre o mundo , o que em si parece muito pouco provável .
E nos estudos que temos feito no meu laboratório , estudos semelhantes , demonstrámos que as crianças de 4 anos são melhores a descobrir uma hipótese improvável do que os adultos perante a mesma tarefa .
Nestas circunstâncias , as crianças estão a usar estatísticas para descobrirem coisas sobre o mundo . Mas afinal de contas os cientistas também fazem experiências e por isso queríamos ver se também as crianças o fazem .
Às experiências das crianças chamamos " " meter-se em tudo " " ou " " brincar " " . E recentemente tem surgido uma série de estudos interessantes que comprovam que esta brincadeira é na verdade uma espécie de programa de investigação experimental .
Aqui está um do laboratório da Cristine Legare .
O que a Cristine fez foi usar os nossos Detectores Blicket .
E o que fez foi mostrar às crianças que os blocos amarelos acendiam a caixa e os vermelhos não , tendo-lhes depois mostrado uma anomalia .
E o que vão verificar é que este menino vai testar cinco hipóteses no espaço de dois minutos .
Menino : E que tal assim ?
Igual ao outro lado .
Alison Gopnik : A primeira hipótese dele acabou de ser refutada .
( Risos ) Menino : Esta acendeu e esta nada .
AG : Está a registar as suas notas experimentais .
Menino : O que faz esta acender ?
( Risos ) Não sei .
AG : Qualquer cientista reconhece aquela expressão de desespero .
( Risos ) Menino : Ah , é porque este tem que ficar assim , e este assim .
AG : Muito bem , hipótese número dois .
Menino : É por isso .
Oh .
( Risos ) AG : Esta foi a ideia seguinte dele .
Ele disse à investigadora para fazer isto , tentar pôr um em cima do outro .
Continua a não resultar .
Menino : Ah , é porque a luz só vai para aqui e para aqui não .
Ah , o fundo desta caixa tem electricidade , mas este não .
AG : Quarta hipótese .
Menino : Acendeu !
Então é quando se põem quatro .
Esta precisa de quatro para acender e esta só precisa de duas .
AG : Ora aí está a quinta hipótese .
Trata-se de um menino especialmente adorável e particularmente eloquente , mas o que a Cristine descobriu foi que isto é bastante normal .
Se olharmos para a maneira como as crianças brincam , quando lhes pedimos para que nos expliquem qualquer coisa , o que eles fazem é uma série de experimentações .
Na verdade isto é bastante comum em crianças de 4 anos .
O que é que se sente sendo este tipo de criatura ?
Como é ser uma destas borboletas brilhantes e ser capaz de testar cinco hipóteses em dois minutos ?
Se nos voltarmos para os psicólogos e filósofos , muitos afirmaram que os bebés e as crianças pequenas são pouco conscientes se é que são conscientes sequer .
Eu penso exactamente o contrário .
Creio que tanto os bebés como as crianças são mais conscientes do que nós enquanto adultos .
Isto é o que sabemos sobre como funciona a consciência nos adultos .
A atenção e consciência dos adultos funciona como um foco .
O que acontece com os adultos é que decidimos se algo é relevante ou importante , e se devemos prestar atenção a isso .
A nossa consciência sobre aquilo a que prestamos atenção torna-se extremamente vívida e brilhante enquanto tudo o resto se apaga ;
e nós até sabemos como é que o cérebro faz isto .
O que acontece quando prestamos atenção é que o córtex pré-frontal , digamos a parte executiva dos nossos cérebros , envia um sinal que torna uma pequena parte do nosso cérebro mais flexível , mais plástica , mais apta para aprender , e suspende toda e qualquer actividade no resto do nosso cérebro .
Temos portanto uma atenção muito focada , voltada para um propósito .
Se olharmos para os bebés e crianças pequenas , deparamo-nos com algo bem diferente .
Creio que os bebés e crianças pequenas têm mais um candeeiro de consciência do que um foco de consciência .
Os bébes e as crianças pequenas são portanto muito maus a concentrarem-se numa única coisa ,
mas muito bons a absorver informação de muitas fontes diversas ao mesmo tempo .
Se observarmos os seus cérebros , vemos que estão repletos de neurotransmissores muito bons a estimular a aprendizagem e a plasticidade , e que os mecanismos inibidores ainda não se desenvolveram .
Por isso quando dizemos que os bebés e as crianças pequenas são maus a prestar atenção , o que queremos dizer é que eles são maus a não prestar atenção .
Eles são maus a livrarem-se de tudo o que os rodeia e a focarem-se apenas no que é importante .
É esse tipo de atenção , de consciência que podemos esperar daquelas borboletas que estão programadas para aprender .
Quem quiser ter uma ideia de como funciona a consciência dos bebés , acho que o melhor é pensar nas vezes em que nos encontramos em situações nunca antes vividas , como quando nos apaixonamos ou quando visitamos uma cidade pela primeira vez .
O que acontece então não é que a nossa consciência se contraia , pelo contrário , expande-se de modo a que aqueles três dias em Paris pareçam mais cheios de consciência e experiência do que todos os meses a caminhar , a falar e a ir a reuniões em piloto automático na nossa cidade .
E já agora , aquele café , aquele maravilhoso café que tomaram lá em baixo , na verdade imita o efeito dos neurotransmissores dos bebés .
Como é ser um bebé ?
É como estar apaixonado em Paris pela primeira vez depois de se ter tomado três cafés curtos .
( Risos ) Uma sensação fantástica , mas que tem tendência a deixar-nos acordados até às três da manhã a chorar . ( Risos )
É bom ser-se adulto .
Não me quero alargar muito mais sobre como os bebés são maravilhosos ,
porque é bom ser-se adulto .
Conseguimos fazer coisas como atar os sapatos ou atravessar a estrada sozinhos .
Faz sentido investirmos tanto esforço em fazer com que os bebés pensem como os adultos ,
mas se queremos ser como aquelas borboletas , ter uma mente aberta , estar disponível para aprender coisas novas , ter imaginação , criatividade , ser inovador , talvez fosse bom , pelo menos às vezes , os adultos começarem a pensar mais como as crianças .
( Aplauso )
Vou partilhar convosco a história de como eu me tornei numa activista do VIH / SIDA .
E este é o nome da minha campanha : Campanha SING .
Em Novembro de 2003 , Fui convidada para participar no lançamento da Fundação 46664 de Nelson Mandela - que é a sua fundação VIH / SIDA .
E 46664 é o número que Mandela tinha enquanto esteve preso na Ilha Robben .
E esta sou eu com Youssou N ´ Dour , no palco , a divertir-me à grande .
No dia seguinte , todos os artistas foram convidados para se juntarem a Mandela na Ilha Robben , onde ele ia dar uma conferência à imprensa mundial , à frente da sua antiga cela .
Conseguem ver as barras da janela ali .
Foi um acontecimento de grande importância para todos nós .
Naquele preciso momento , Mandela disse à imprensa mundial que existia um genocídio virtual a acontecer no seu país , que o pós-apartheid na Nação Arco-Íris , mil pessoas estavam a morrer diariamente e que as vítimas que estavam na linha da frente , as mais vulneráveis de todas , eram mulheres e crianças .
Isto teve um grande impacto na minha mente , porque eu sou uma mulher e sou uma mãe , e não me tinha apercebido de que a pandemia do VIH / SIDA estava a afectar directamente as mulheres desta maneira .
Portanto eu comprometi-me - quando deixei a África do Sul , quando deixei a Cidade do Cabo , disse a mim mesma , " " Isto vai ser algo que eu vou ter de divulgar .
Tenho de ser útil . " " E assim , subsequentemente , participei em todos os eventos 46664 nos quais pude estar envolvida e dei conferências de imprensa , entrevistas , falando e usando a minha plataforma como sendo uma artista musical , com o meu compromisso com Mandela - por uma questão de respeito pelo enorme , e inacreditável trabalho que ele fez .
Toda a gente no mundo respeita Nelson Mandela , todos veneram Nelson Mandela .
Mas será que todos têm conhecimento acerca do que se tem vindo a passar na África do Sul , o seu país , o país que teve uma das maiores incidências de transmissão do vírus ?
Penso que se eu saísse à rua agora e contasse às pessoas o que se estava a passar lá , elas iriam ficar chocadas .
Eu tive muita , muita sorte uns anos depois por ter conhecido Zackie Achmat , o fundador da Campanha Acção Tratamento , um militante e activista fora de série .
Conheci-o num evento 46664 .
Ele vestia uma t-shirt igual à que estou a usar neste momento .
Isto é uma ferramenta - Isto diz-vos que estou solidária com as pessoas que têm o VIH , pessoas que estão a viver com o VIH .
E de certo modo , devido ao estigma , por vestir esta t-shirt eu digo , " " Sim , podemos falar sobre este assunto .
Não tem que estar escondido . " " Tornei-me membro da Campanha Acção Tratamento e estou muito orgulhosa de ser um membro desta organização incrível .
É uma campanha das bases em que 80 % dos membros são mulheres , a maioria das quais são seropositivas .
Elas trabalham no campo .
Elas têm uma grande capacidade de chegar às pessoas que estão a viver directamente com os efeitos do vírus .
Elas têm programas educativos .
Apresentam à sociedade os problemas do estigma .
É bastante extraordinário o que elas fazem .
E sim , a minha campanha SING deu apoio à Campanha Acção Tratamento na forma como eu tenho tentado sensibilizar assim como tentar angariar fundos .
Muitos dos fundos que consegui angariar foram directamente para a Campanha Acção Tratamento e para o trabalho incrível que elas fazem , e que continuam a fazer na África do Sul .
Portanto esta é a minha Campanha SING .
A Campanha SING é basicamente apenas eu e cerca de três ou quatro pessoas maravilhosas que ajudam a apoiar-me .
Viajei por todo o mundo nos últimos dois anos e meio - Fui a cerca de 12 países diferentes .
Aqui estou eu em Oslo na Noruega , a receber um cheque gordo , a cantar em Hong Kong , para tentar angariar dinheiro do público .
Em Joanesburgo , tive a oportunidade de actuar para uma audiência Sul-africana maioritariamente branca , de classe média que acabou em lágrimas porque usei extractos de filmes que realmente tocam o coração , toda a realidade , desta tragédia terrível que se está a passar e que as pessoas têm tendência para evitar , porque estão exaustas e porque , na verdade , não sabem bem quais são as soluções .
O actual ministro da saúde , Aaron Motsoaledi , assistiu a esse concerto e eu tive a oportunidade de me encontrar com ele e ele deu o seu compromisso absoluto para tentar fazer uma mudança , a qual é absolutamente necessária .
Isto é no Parlamento Escocês .
Subsequentemente tornei-me uma representante para a Escócia e o VIH .
Eu mostrei-lhes as minhas experiências e , mais uma vez , tentei sensibilizar .
E mais uma vez , em Edimburgo , com o maravilhoso Coro Infantil Africano que eu simplesmente adoro .
E são crianças assim , muitas das quais ficaram órfãs porque a sua família foi afectada pelo vírus da SIDA .
Aqui estou sentada em Nova Iorque com Michel Sidibe - ele é o director da UNAIDS .
E sinto-me muito honrada pelo facto de Michel me ter convidado , apenas há uns meses atrás , para me tornar uma embaixatriz da UNAIDS .
E desta forma , tenho fortificado a minha plataforma e ampliando o meu alcance .
A mensagem que a UNAIDS se encontra correntemente a enviar ao mundo é que gostaríamos de ver a eliminação virtual da transmissão do vírus da mãe para a criança até 2015 .
É um objectivo muito ambicioso mas nós acreditamos que poderá ser alcançado com vontade política .
Isto pode acontecer .
E aqui estou eu com uma mulher grávida , que é seropositiva e estamos a sorrir , estamos ambas a sorrir , porque estamos muito confiantes , porque sabemos que aquela jovem mulher está a receber tratamento portanto , a sua vida pode ser prolongada para tomar conta do bebé que ela está prestes a dar à luz .
E o seu bebé irá receber PMTCT , o que significará que aquele bebé pode nascer livre do vírus .
Isto é prevenção mesmo no início da vida .
É uma maneira de começar a focar a intervenção com a pandemia da SIDA .
Agora , apenas gostaria de terminar contando-vos a pequena história sobre Avelile .
Esta é a Avelile - ela vai comigo onde quer que eu vá .
Conto a história dela a toda a gente porque ela representa uma em milhões de órfãos de VIH / SIDA .
A mãe de Avelile tinha o vírus VIH - ela morreu de uma doença relacionada com a SIDA .
A Avelile tinha o vírus , nasceu com o vírus .
E aqui está ela com sete anos de idade , pesando não mais do que um bebé de um ano .
Neste momento da sua vida , ela está a sofrer de SIDA no seu expoente máximo e tinha pneumonia .
Conhecemo-la num hospital no Cabo Oriental e passámos uma tarde inteira com ela - uma criança adorável .
Os médicos e enfermeiras eram fenomenais .
Puseram-na numa dieta nutritiva muito especial e tomaram muito bem conta dela .
E nós não sabíamos , quando saímos do hospital - porque filmámos a história dela - não sabíamos se ela ia sobreviver .
Portanto , foi obviamente - foi um encontro muito emocional e fez-nos sentir muito afectados por esta experiência directa , esta criança , vocês sabem , aquela história .
Cinco meses mais tarde , voltámos a África do Sul para reencontrar Avelile outra vez .
E estou a sentir - os pêlos no meu - não sei se conseguem ver os pêlos nos meus braços .
Estão arrepiados porque eu sei o que vos vou mostrar .
Esta é a transformação que aconteceu .
Não é extraordinário ?
( Aplausos ) Essa ronda de aplausos é na verdade para os médicos e enfermeiras do hospital que cuidou da Avelile .
E eu parto do princípio que vocês gostaram deste tipo de transformação .
Portanto , gostava de vos dizer , a cada um de vocês na audiência , se sentem que cada mãe e que cada criança no mundo têm o direito de ter acesso a boa nutrição e a bons cuidados de saúde , e se acreditam que os Objectivos de Desenvolvimento do Milénio , especificamente o cinco e seis , deviam ser compromissos absolutos de todos os governos pelo mundo fora - especialmente na África-subsariana - podiam levantar-se , por favor .
Acho que será justo dizer , que é praticamente toda a gente dentro da sala .
Muito obrigada .
( Aplausos )
" " Agora temos a felicidade de desvendar o espaço .
( Aplausos )
Bom dia . A magia é uma excelente forma de nos mantermos à frente da realidade , de tornar possível hoje o que a Ciência irá tornar realidade amanhã .
Como ciber-mágico , combino os elementos de ilusão com a ciência para nos dar a conhecer como as tecnologias do futuro poderão ser vividas .
Provavelmente , já todos ouviram falar do Projeto Google Glass ( óculos ) .
É uma nova tecnologia . Olham através destes óculos e o mundo que veem é ampliado com a informação de nomes de locais , de monumentos , de edifícios e , talvez um dia , até com o nome dos estranhos que passam por nós na rua .
Estes são os meus óculos de ilusão .
São um pouco maiores e são um protótipo .
Quando olham através deles , conseguem ter uma perceção da mente de um ciber-ilusionista .
Deixem-me mostrar-vos o que quero dizer .
Tudo o que precisamos é de uma carta do baralho . Qualquer carta serve .
Como esta . Deixem-me marcá-la para a reconhecermos quando a virmos novamente .
Pronto , é uma marca muito significativa .
Vou voltar a pô-la no baralho , algures no meio e vamos começar .
( Música ) Voz : O sistema está pronto . A carregar imagem .
Marco Tempest : Para aqueles que não jogam às cartas , um baralho de cartas é composto por quatro naipes diferentes : copas , paus , ouros e espadas .
As cartas estão entre os símbolos mais antigos e têm sido interpretadas de diferentes formas .
Agora , há quem diga que os quatro naipes representam as quatro estações .
Temos a primavera , o verão , o outono e ... Voz : A minha estação preferida é o inverno . MT : Bem , sim , a minha também .
O inverno é como a magia . É uma época de mudança , quando o calor se transforma em frio , a água se transforma em neve e depois tudo desaparece .
Há 13 cartas em cada naipe . ( Música ) Voz : Cada carta representa uma fase dos 13 ciclos lunares .
MT : Portanto , aqui temos a maré baixa e aqui a maré alta e no centro temos a Lua .
Voz : A Lua é um dos símbolos mais fortes da magia .
MT : Um baralho de cartas tem duas cores .
O vermelho e o preto , que representam a mudança constante do dia para a noite .
Voz : Marco , não sabia que conseguia fazer isso . ( Risos ) MT : E será coincidência haver 52 cartas num baralho , assim como há 52 semanas num ano ?
( Música ) Voz : Se contarmos todas as marcas de um baralho , o resultado é 365 .
MT : Oh , 365 , o número de dias num ano , o número de dias entre cada aniversário .
Peçam um desejo . ( Som de assopro ) Voz : Não contem , senão não se irá concretizar .
MT : Bem , na verdade , recebi o meu primeiro baralho de cartas no meu sexto aniversário , e desde então , tenho viajado por todo o mundo a fazer magia para rapazes e raparigas , homens e mulheres , maridos e esposas , até para reis e rainhas . ( Aplausos ) Voz : E quem são estes ? MT : Ah , os endiabrados . Reparem .
Acorda .
Joker : Uau . MT : Estás pronto para a tua demonstração ?
Joker : Pronto ! MT : Mostra-me o que tens .
Joker : Apresento o meu Pogo . MT : Ah cuidado .
Joker : Ai , ai , ai , au ! ( Música ) MT : Hoje , atuo para uma plateia diferente .
Atuo para vocês .
Voz : Carta marcada detetada . MT : Bom , às vezes as pessoas perguntam-me como é que uma pessoa se torna mágico ? É um trabalho das 9h às 17h ?
Claro que não ! Têm que treinar 24 / 7 .
Não me refiro a literalmente 24 horas pelos sete dias da semana .
É um bocado exagerado dizer 24 / 7 , mas é necessário praticar . Agora , algumas pessoas dirão : bem , a magia , deve ser o trabalho dalguma força maléfica sobrenatural . ( Risos ) ( Aplausos ) ( Música ) Uau .
Bem , a isto eu apenas digo : " " não , não " " .
Na realidade , em alemão , é ' nein nein ' ( nove , nove ) . ( Risos ) A magia não é assim tão intensa . Contudo , devo avisar-vos que se jogarem com alguém que dá cartas assim , não joguem a dinheiro .
( Música ) Voz : Por que não ? Essa é uma mão muito boa .
As probabilidades de vos sairem estas cartas são de 4165 para 1 .
MT : Pois , mas acho que a minha mão é melhor . Vencemos as probabilidades .
Voz : Acho que concretizaste o teu desejo . MT : E assim , fico com a última e a mais importante carta de todas . A que tem esta marca tão significativa .
Ao contrário de tudo o que acabámos de ver , virtual ou não . Voz : Carta marcada detetada .
MT digital : Isto é , sem dúvida , algo real .
MT : Adeus . ( Música ) Obrigado . ( Aplausos ) ( Aplausos ) Muito obrigado . ( Aplausos ) ( Aplausos )
É nojento , acho que concordam comigo .
Durante os quatro anos de conflito que devastaram a nação bósnia no início da década de 90 , desapareceram cerca de 30 000 cidadãos , principalmente civis , foram considerados mortos . Outros 100 000 foram mortos em operações de combate .
também trata de destruir as propriedades , as heranças culturais , e , finalmente , a própria noção de que eles alguma vez existiram .
O genocídio não é trata só de matar ; é a negação da identidade .
Há sempre vestígios — não há nenhum crime perfeito .
A fotografia é empatia , e a familiaridade destes objetos garante a empatia .
Assim , gostaria de vos mostrar algo em que tenho trabalhado .
Aqui vou mostrar-vos dois videoclipes simultâneos .
A próxima obra é um objeto , que também é uma espécie de instrumento de som .
Portanto , para nós , esta obra também representa a sua própria contradição .
Era esse o plano .
Eu tinha tudo pronto para começar . Mas depois , o ensaio aparecia , e , então , eu fazia isto .
( Risos ) Isto aconteceu com todos os trabalhos .
E eu sabia que para um trabalho daqueles , o meu ritmo normal não dava .
Isto é como o ano devia acontecer .
Quão difícil poderia ser subir umas escadinhas ?
Nada difícil , certo ?
Mas então , a coisa mais engraçada aconteceu .
A seguir , dois meses transformam-se em um , que passa a ser duas semanas .
Pensei que isso era o fim de tudo .
( Risos ) ( Aplausos ) Não aconteceu nada disso . ( Risos )
Era uma tese mesmo , mesmo má . ( Risos )
Só quis saborear aquele momento em que todos vocês pensaram : " Este tipo é espantoso ! " ( Risos )
Não , não , era muito , muito má .
De qualquer forma , hoje sou escritor e bloguer .
Escrevo o blogue Wait but Why .
Há uns dois anos resolvi escrever sobre a procrastinação .
O meu comportamento deixou sempre perplexos os não-procrastinadores , e eu quis explicar aos não-procrastinadores do mundo o que vai na cabeça dos procrastinadores , e porque somos como somos .
Eu tinha uma hipótese : os cérebros dos procrastinadores são , na verdade , diferentes dos cérebros das outras pessoas .
Quero que olhem atentamente para verem se notam diferença .
( Risos ) Agora ...
Aqui está o meu cérebro .
( Risos ) Há uma diferença .
Ambos os cérebros têm Decisor Racional , mas o cérebro do procrastinador também tem um Macaco da Gratificação Imediata .
Bem , significa que está tudo bem até isto acontecer .
Depois disso , entramos numa maratona no Youtube que começa com vídeos de Richard Feynman a falar de ímanes e acaba , muito mais tarde a vermos entrevistas com a mãe do Justin Bieber .
( Risos ) " " Tudo isso vai demorar um bocado , " " por isso , não vamos ter tempo no horário para nenhum trabalho hoje .
" Desculpa ! " ( Suspiro ) O que se passa aqui ?
O Macaco da Gratificação Imediata não parece ser um tipo que queiramos ter ao leme .
Ele vive inteiramente no momento presente .
No mundo animal isso funciona lindamente .
Se forem um cão e passarem a vossa vida toda a fazer coisas fáceis e divertidas , são um enorme sucesso !
Mas , caso não tenham reparado , não estamos nos tempos tribais .
Podemos visualizar o futuro .
Podemos ver o conjunto .
Ele quer que façamos o que fizer sentido que seja feito agora .
E é quando se gera o conflito .
Chamo-lhe o Recreio Negro .
E a questão que se põe é : nesta situação. com o Macaco ao leme , como é que o procrastinador alguma vez consegue chegar a esta zona azul , um lugar menos agradável ,
Foi sempre um sonho meu ter feito uma palestra TED no passado .
Ele dizia : " " Compreendemos o que acabámos de aceitar ?
" " Percebemos o que se vai passar um dia no futuro ?
À medida que seis meses passavam a quatro e depois a dois , e depois a um , o pessoal da TED decidiu anunciar os oradores .
Mas isso é errado .
Nada pessoal .
Há benefícios inerentes a isto .
A liderança é uma escolha . Não é uma classificação .
Os problemas mais complexos da nossa época podem ser resolvidos com técnicas simples , se formos capazes de sonhar .
Em criança , descobri que a criatividade é a chave para passar dos sonhos à realidade .
Acarinho estas lembranças , porque me ajudaram a entender a vida fora da cidade , uma vida com imensas possibilidades , sem barreiras como a língua ou a cultura .
Durante essas viagens , a minha avó costumava recitar um poema de Kipling : " " Há uma coisa escondida . Vai procurá-la .
" " Vai procurá-la atrás das montanhas .
" " Uma coisa perdida atrás das montanhas .
" Perdida e à tua espera . Vai ! " Nos anos seguintes , fui estudar medicina .
Uma em cada cem crianças no mundo nascem com uma doença cardíaca .
Penso poder resolver uma parte deste problema — passei a vida a trabalhar em parte desse problema .
O feto tem de sobreviver dentro da mãe .
A sobrevivência depende da comunicação entre o sangue sistémico e o sangue pulmonar .
Se tal não acontecer , o bebé fica com um buraco no coração .
A causa pode ser a prematuridade ou condições genéticas
Mas hoje sabemos que a falta de oxigénio também pode ser a causa .
Como podem ver no gráfico , a frequência deste tipo de buraco aumenta drasticamente com a altitude .
A cirurgia era a única solução para fechar o buraco .
Uma noite , o meu amigo Malte e eu , estávamos a acampar na região da Amazónia .
A única coisa que não ardia na fogueira era um ramo verde de abacateiro
Surgiu então um momento de inspiração .
Usámos o ramo como um modelo para a nossa primeira invenção .
Os buracos nos corações das crianças podiam ser fechados com aquilo .
Uma bobina é um bocado de fio enrolado em si mesmo .
Pode não parecer muito sofisticado agora , mas foi a nossa primeira tentativa bem sucedida para criar um dispositivo para este grande problema .
Neste vídeo , podemos ver como um cateter muito fino leva a bobina até ao coração .
Depois , a bobina fecha o buraco .
Depois desse momento de inspiração , seguiu-se um longo período de trabalho para desenvolver um protótipo .
A bobina , se funcionar , pode salvar vidas .
Voltei da Alemanha para a Bolívia , pensando que , onde quer que fôssemos , teríamos a oportunidade de fazer a diferença .
Com a minha mulher e colega , Dra. Alexandra Heath , começámos a ver doentes .
Mas vivemos num lugar a mais de 3600 metros de altitude .
A maioria dos doentes não tem meios para poder ser tratado a tempo , e morrem .
A investigação recomeçou .
Voltámos ao princípio .
Depois de muitas tentativas , e com a ajuda dos amigos indígenas da minha avó , nas montanhas , criámos um novo dispositivo .
Pode transformar-se , sozinho , em estruturas muito complexas por um processo que levou décadas a aperfeiçoar .
Como veem , o dispositivo entra no corpo pelos canais naturais .
Os médicos só têm que introduzir o cateter através do buraco .
Não é necessária uma cirurgia aberta .
É muito gratificante , do ponto de vista médico e humano .
Perdemos o medo de criar uma coisa nova .
O caminho não é fácil .
Estão sempre a surgir muitos obstáculos .
Mas os nossos doentes dão-nos forças .
A sua teimosia e coragem inspiram a nossa criatividade .
O nosso objetivo é garantir que nenhuma criança é negligenciada , por causa do custo ou do acesso .
Por isso , temos que iniciar uma fundação com um modelo individualizado .
Cresci em Limpopo , na fronteira de Limpopo e Mpumalanga , numa pequena vila chamada Motetema .
O fornecimento de água e de eletricidade é tão imprevisível quanto o clima e crescer nestas circunstâncias difíceis . Aos 17 anos , estava a relaxar com dois amigos durante o inverno , a tomar banhos de sol .
O sol de Limpopo durante o inverno fica mesmo quente .
Enquanto estávamos a apanhar sol , o meu melhor amigo disse , " " Amigo , porque é que ninguém inventa algo que se possa simplesmente passar na pele , sem ser preciso tomar banho ? " " Eu sentei-me e respondi , " " Meu , eu comprava isso ! " " Fui para casa , fiz umas pesquisas e descobri algumas estatísticas muito chocantes .
Mais de 2.5 mil milhões de pessoas hoje , no mundo , não possuem acesso adequado a água e saneamento .
Quatrocentos e cinquenta milhões delas estão em África , e cinco milhões , na África do Sul .
Várias doenças desenvolvem-se neste ambiente , sendo a mais drástica de todas a tracoma .
A tracoma é uma infeção dos olhos que se deve ao pó que entra na vista . Múltiplas infeções de tracoma podem deixar-vos definitivamente cegos .
A doença deixa oito milhões de pessoas definitivamente cegas em cada ano . A parte chocante nisto é que , para evitarem ser infetados com a tracoma , basta lavarem a cara : nada de remédios , nada de comprimidos , nada de injeções .
Portanto , depois de ver estas estatísticas chocantes , pensei : " " Ok , mesmo que não seja só para mim , e mesmo que não me queira lavar , preciso pelo menos de fazer isto para tentar salvar o mundo . " " ( Risos ) Portanto , com a minha pequena mota , o meu telémovel — não tinha um portátil , nem muita Internet , excepto a dos cibercafés — fiz pesquisas na Wikipedia , no Google , sobre loções , cremes , as composições , pontos de fusão , as toxicidades — fiz trabalhos de ciência — e escrevi uma pequena fórmula numa folha de papel
e parecia a especiaria especial do KFC , sabem ?
Portanto , pensei , temos a fórmula pronta .
Agora é preciso pôr isto em prática .
Passados quatro anos , depois de ter escrito um plano de negócios de 40 páginas no telemóvel , tendo escrito a minha patente no telemóvel , sou o mais jovem autor de uma patente no país , e — ( " " Banhos nunca mais ! " " ) — não posso dizer mais do que isso . ( Risos ) Tinha inventado o ' DryBath ' , a primeira loção que substitui o banho .
Basta colocá-la na pele e não precisam de tomar banho .
( Risos ) Depois de ter tentado levar isto em frente na secundária , com os meus poucos recursos , fui para a Universidade ; conheci algumas pessoas , coloquei-a em prática , e temos um produto funcional que está pronto para o mercado . Está mesmo disponível no mercado .
Aprendemos algumas coisas na comercialização e disponibilização do DryBath .
Uma das coisas que aprendemos foi que as comunidades pobres não compram produtos em massa .
Compram quando precisam . Uma pessoa em Alex não compra uma caixa de cigarros . Compram um cigarro todos os dias , mesmo sendo mais caro .
Portanto , embalamos o DryBath nestas pequenas saquetas inovadoras .
Basta quebrá-las pelo meio , e espreme-se .
E o mais engraçado , cada saqueta substitui um banho por cinco rand ( 40 cêntimos ) .
Depois de criar aquele modelo , também aprendemos muito sobre como implementar o produto .
Vimos que até os meninos ricos dos subúrbios queriam o DryBath . ( Risos ) Pelo menos uma vez por semana .
Percebemos que podíamos poupar 80 milhões de litros de água , em média , cada vez que dispensavam um banho , e também podíamos poupar duas horas por dia aos meninos nas zonas rurais — mais duas horas para a escola , mais duas horas para os trabalhos de casa , mais duas horas para ser criança .
Depois de ver este impacto global , chegamos à nossa proposta chave que era limpeza e comodidade .
O DryBath é a comodidade de um rico e o salva-vidas de um homem pobre .
Com o produto em circulação , agora estamos perto de vender o produto a uma multinacional para que seja comercializado . Uma pergunta que tenho para a plateia de hoje é : nas ruas de gravilha de Limpopo , com um mesada semanal de 50 rand , descobri uma forma do mundo não tomar banho .
O que é que vos para ? ( Aplausos ) Ainda não acabei . Ainda não acabei .
E outra coisa que aprendi durante todo este processo — no ano passado a Google nomeou-me como uma das jovens mentes mais brilhantes do mundo .
Atualmente também sou o melhor empresário estudante no mundo , o primeiro africano a receber essa honra , e uma coisa que me baralha é que , fiz tudo isto , apenas porque não me queria lavar . Obrigado .
( Aplausos )
Há cinco anos , estava em licença sabática e regressei para a Universidade de Medicina onde estudava .
Vi doentes a sério e vesti a bata branca pela primeira vez em 17 anos , na realidade , desde que me tornei um consultor de gestão .
Houve duas coisas que me surpreenderam durante o mês que passei lá .
A primeira foi que o tema comum das nossas discussões foi orçamentos hospitalares e a redução de custos , e a segunda coisa que realmente me incomodou , foi o facto de muitos dos colegas que encontrava , antigos colegas da universidade , que eu sabia que eram das pessoas mais inteligentes , motivadas , dedicadas e apaixonadas que eu alguma vez tinha conhecido , muitos tinham-se tornado cínicos , distantes , ou tinham-se afastado da gestão hospitalar .
Por isso , com este foco na redução de custos , questionei-me se não estaríamos a esquecer-nos do doente ?
Muitos dos países que vocês representam e de onde eu venho estão a debater-se com o custo dos cuidados de saúde .
É uma parte essencial dos orçamentos nacionais .
E muitas reformas pretendem travar este crescimento .
Em alguns países , temos longos tempos de espera para os doentes realizarem cirurgias .
Noutros países , os novos medicamentos não estão a ser comparticipados e deste modo não podem ser adquiridos pelos doentes .
Em muitos países , médicos e enfermeiros são , de alguma forma , os alvos dos governos .
Afinal , as decisões relativas a custos nos cuidados de saúde são tomadas por médicos e enfermeiros .
Por isso , ao limitar o nível de liberdade dos médicos , contêm-se os custos .
E por fim , alguns médicos dirão hoje em dia que não têm plena liberdade para tomar a decisão que pensam ser a mais correta para os seus doentes .
Por isso , não é de admirar que alguns dos meus antigos colegas se sintam frustrados .
Chamamos a isto cuidados de saúde baseados no valor .
No ecrã atrás de mim , podem ver o que queremos dizer com valor : resultados importantes para os doentes em relação ao dinheiro que gastamos .
Isto foi maravilhosamente descrito num livro em 2006 por Michael Porter e Elizabeth Teisberg .
Nesta imagem , podem ver o meu sogro com as suas três filhas lindas .
Quando começámos a nossa investigação na BCG , decidimos não nos preocuparmos muito com os custos , mas antes com a qualidade , e na investigação , uma das coisas que nos fascinou foi a diversidade que observámos .
Se compararem hospitais num país , vão ver que alguns são muito bons , mas também vão ver que um grande número são muito piores .
As diferenças eram drásticas .
Erik , o meu sogro , sofre de cancro da próstata , e provavelmente precisa de ser operado .
Como mora na Europa , ele pode optar por ir para a Alemanha que tem um sistema de cuidados de saúde com uma boa reputação .
Se ele for para lá e for para um hospital médio , correrá um risco de ficar incontinente de cerca de 50 % . Por isso , ele teria de voltar a usar fraldas .
Lança-se uma moeda . 50 % de risco . É muito .
Se em vez disso , ele for para Hamburgo , para a clínica Martini-Klinik , o risco só seria de 20 % .
Ou se lança uma moeda , ou se tem 20 % de risco .
É uma grande diferença , sete vezes diferente .
Quando observamos vários hospitais para muitas doenças diferentes , vemos estas grandes diferenças .
Mas vocês e eu não sabemos . Não temos os dados .
E muitas vezes , os dados não existem .
Ninguém sabe .
Por isso ir a um hospital é como jogar na lotaria .
Mas não tem de ser assim . Há esperança .
No final dos anos 70 , existia um grupo de cirurgiões ortopédicos suecos que se reuniam todos os anos , e discutiam os diferentes procedimentos que utilizavam nas operações de ancas .
Do lado esquerdo deste diapositivo , podem ver várias peças de metal , ancas artificiais utilizadas em alguém que precise de uma anca nova .
Todos eles concluíram que cada um tinha a sua forma de operar .
Todos defenderam que a sua técnica era a melhor , mas nenhum deles tinha a certeza disso e admitiram-no .
Por isso disseram que precisavam de avaliar a qualidade , porque assim poderiam saber e aprender a melhor . Então , passaram dois anos a debater : " O que é a qualidade numa cirurgia à anca ? "
" Oh , temos de avaliar isto . " " Não , devíamos avaliar isto . "
E finalmente chegaram a acordo .
E assim que chegaram a acordo , começaram a avaliar , e começaram a partilhar dados .
Rapidamente descobriram que se pusessem cimento no osso do doente antes de colocaram o eixo de metal , este duraria muito mais , e a maioria dos doentes já não precisaria de voltar a ser operado durante a sua vida .
Eles publicaram os dados , e isto mudou mesmo as práticas clínicas no país .
Todos viram que isto fazia todo o sentido .
A partir daí , passaram a publicar todos os anos .
Uma vez por ano , publicavam a tabela classificativa quem está em primeiro lugar , quem está em último ?
E visitavam-se uns aos outros para tentarem aprender , criando um ciclo contínuo de melhoria .
Durante muitos anos , os médicos suecos que realizam cirurgias a ancas tiveram os melhores resultados do mundo , pelo menos os que eram realmente avaliados , e muitos não eram .
Eu acho este princípio verdadeiramente fascinante .
Os médicos reúnem-se , chegam a acordo sobre o que é considerado qualidade , começam a avaliar , partilham os dados , descobrem quem é o melhor e aprendem com ele .
Uma melhoria contínua .
Esta não é só a parte fascinante .
Só por si já é fascinante .
Mas se voltarmos à parte dos custos da equação , e olharmos para ela , vemos que quem se concentrou na qualidade foi também quem teve os custos mais baixos , mesmo que não tenha sido o primeiro objetivo .
Por isso , se voltarmos à história da cirurgia às ancas , fez-se um estudo há alguns anos , em que compararam os EUA e a Suécia .
Observaram quantos doentes precisaram de ser novamente operados no espaço de sete anos após a primeira cirurgia .
Nos Estados Unidos , o número era três vezes superior ao da Suécia .
Tantas cirurgias desnecessárias , e tanto sofrimento desnecessário para todos os doentes que foram operados naquele período de sete anos .
Podem assim imaginar quanto a sociedade poderia poupar .
Fizemos um estudo em que vimos os dados da OCDE .
A OCDE , de vez em quando , observa a qualidade do cuidado , sendo possível encontrar os dados dos países membros .
Os Estados Unidos têm , para muitas doenças , uma qualidade que , na verdade , está abaixo da média da OCDE .
Isto significa 20 % do orçamento , do orçamento relativo a cuidados de saúde do país .
Podem dizer que estes números são fantásticos , e é tudo lógico , mas isto é possível ?
Isto significaria uma mudança de paradigma nos cuidados de saúde , e eu não só defendo que pode ser feito , como também que tem de ser feito .
Os agentes da mudança são os médicos e os enfermeiros no sistema de cuidados de saúde .
Na clínica em que sou consultor , conheço provavelmente uma centena ou mais do que uma centena de médicos e enfermeiros e outras equipas hospitalares ou de cuidados de saúde todos os anos .
A única coisa que têm em comum é que realmente se importam com o que conseguem em termos de qualidade para os seus doentes .
Os médicos são , como muitos de vocês na audiência , muito competitivos .
Sempre foram os melhores da turma .
Sempre fomos os melhores da turma .
E se alguém lhes conseguir mostrar que o resultado que eles têm com os doentes deles não é melhor do que o dos outros , farão tudo o que for preciso para melhorar .
Mas a maior parte deles não sabe .
Mas os médicos têm outra característica .
Eles aprendem mesmo com o reconhecimento dos seus pares .
Se um cardiologista chamar outro cardiologista a um hospital concorrente e discutir porque é que aquele outro hospital tem resultados muito melhores , eles vão partilhar .
Eles vão partilhar informação sobre como melhorar .
Então avaliando e criando transparência , obtemos um ciclo de melhoria contínua , que é o que este diapositivo mostra .
Podem dizer que é uma boa ideia , mas não é só uma ideia .
Isto está a acontecer realmente .
Estamos a criar uma comunidade global , e uma grande comunidade global , onde vamos conseguir avaliar e comparar o que conseguimos .
Em conjunto com duas instituições académicas , Michael Porter em Harvard Business Scholl , e o Instituto Karolinska na Suécia , O BCG criou algo a que chamamos ICHOM .
Podem pensar que estou a espirrar , mas não estou a espirrar , é um acrónimo .
Significa Associação Internacional para Avaliação de Resultados de Saúde .
Estamos a reunir os principais médicos e doentes para debater , doença a doença , o que é realmente qualidade , o que devemos avaliar , e tornar esses padrões globais .
Eles têm trabalhado — quatro grupos de trabalho têm trabalhado durante o último ano : Cataratas , dores nas costas , doenças da artéria coronária , como por exemplo ataque cardíaco. e cancro da próstata .
Os quatro grupos vão publicar os seus dados em Novembro deste ano .
É a primeira vez que vamos comparar maçãs com maçãs , não só dentro de um país , mas entre países .
No próximo ano , prevemos estudar oito doenças , no ano a seguir , 16 .
Num período de três anos , esperamos ter estudado 40 % das doenças .
Comparar maçãs com maçãs . Quem é o melhor ?
Porque é que é assim ?
Há cinco meses , realizei um " " workshop " " no maior hospital universitário da Europa do Norte .
Tem uma nova Diretora , e ela tem um objetivo : " " Quero gerir a minha grande instituição muito mais " com base na qualidade , em resultados que importam aos doentes . "
Neste dia em particular , sentámo-nos num " " workshop " " em conjunto com médicos , enfermeiros e outros elementos , a discutir leucemia em crianças .
O grupo discutiu : " Como é que avaliamos a qualidade hoje em dia ? "
" Podemos avaliá-la melhor do que o que fazemos ? "
" " Discutimos sobre como tratar estas crianças , " quais são as melhorias importantes ? "
" " E falámos dos custos para os doentes , " podemos tornar o tratamento mais eficiente ? "
Havia uma energia enorme na sala .
Havia tantas ideias , tanto entusiasmo .
No fim da reunião , o presidente do departamento levantou-se ,
olhou para o grupo e disse ... Primeiro levantou a mão , — esqueci-me disso — levantou a mão , fechou o punho , e depois disse ao grupo : " " Obrigado .
" " Obrigado . Hoje estamos finalmente a discutir " o que é que este hospital faz bem . " Ao avaliar valor nos cuidados de saúde , que não sejam só os custos mas os resultados que importam para os doentes , vamos fazer com que as equipas nos hospitais e noutros locais no sistema de cuidados de saúde não sejam um problema mas uma parte importante da solução .
Acredito que avaliar o valor nos cuidados de saúde vai criar uma revolução , e estou convencido que o fundador da medicina moderna , o grego Hipócrates , que pôs sempre o doente no centro , deve estar a sorrir no seu túmulo .
Obrigado .
( Aplausos )
Consegue-se que alcancem coisas inimagináveis .
Aprendemos imenso com os fracassos .
Por isso tentei verificar que fatores foram mais importantes para o sucesso e fracasso das empresas .
Muito importante no desempenho da equipa é a capacidade de se adaptar após levar um murro do cliente .
O cliente é a verdadeira realidade .
Depois concentrei-me no modelo do negócio .
Terá a empresa um caminho definido para gerar receitas de clientes ?
Estas foram as primeiras coisas em que pensei sobre o que talvez seja essencial para o sucesso .
Será a ideia prematura e o mundo não está pronto para ela ?
Prematura no sentido que é tão avançada que temos que educar o mundo ?
Então , tentei classificar cada atributo , pontuei as empresas em cada uma destas dimensões .
O " " timing " " foi , em 42 % das vezes , a diferença entre o sucesso e o fracasso .
E alguns dos nossos fracassos .
Mas o " " timing " " ainda pode contar mais .
Tinha-me saído bem na escola . As expectativas para mim eram grandes e entrei animada na vida de estudante de palestras , festas e roubos de cones sinalizadores .
Interiormente estava de facto profundamente infeliz , insegura e fundamentalmente com medo medo das outras pessoas , do futuro , do falhanço e do vazio que sentia estar dentro de mim .
Estava a sair de um seminário quando começou , a murmurar para mim própria , a remexer na minha mala como tinha feito centenas de vezes antes quando de repente ouço uma voz a observar calmamente “ Ela está a sair da sala ” .
Olhei à volta e não estava ninguém , mas a clareza e incisividade do comentário não levantavam margem para erro .
“ Ela está a abrir a porta ”
Isto foi o princípio . A voz tinha chegado .
E a voz continuou , por dias e semanas , continuava , narrando tudo o que eu fazia , na terceira pessoa .
“ Ela vai a uma palestra . ”
Era neutra , apática e até , depois de um tempo , estranhamente familiar e reconfortante , embora tenha notado que a sua calma exterior às vezes escapava e , por vezes , espelhava as minhas próprias emoções escondidas .
Por exemplo , se eu estava zangada e tinha de o esconder , o que acontecia frequentemente , sendo eu bastante adepta de esconder o que realmente sentia , então a voz soava frustrada .
Tinha iniciado um subtil processo de condicionamento a sugestão de que pessoas normais não ouvem vozes e o facto que isso significava que alguma coisa estava seriamente errada .
Passei algum tempo a explicar ao médico da universidade
Para ser justa , eu estava desesperada por interesse e ajuda , e comecei a contar-lhe acerca do meu estranho comentador .
Por exemplo , eu pertencia a um canal de televisão de estudantes que divulgava notícias pela universidade , e durante uma consulta que estava muito atrasada , eu disse : “ Desculpe doutor , mas tenho de ir . " "
Foi neste ponto que os acontecimentos começaram rapidamente a ultrapassar-me .
Seguiu-se uma admissão hospitalar , a primeira de muitas , um diagnóstico de esquizofrenia veio a seguir , e depois , pior que tudo , um sentimento tóxico , atormentado de desesperança , humilhação e desespero acerca de mim própria e dos meus projetos .
Mas tendo sido encorajada a ver a voz não como uma experiência mas como um sintoma , o meu medo e resistência perante ela intensificaram .
Agora , essencialmente , isto representava levar a cabo uma postura agressiva perante a minha mente , um tipo de guerra civil mental , e , por sua vez , isto provocou um aumento do número de vozes que se tornaram cada vez mais hostis e ameaçadoras .
" " Vês aquele copo de água ?
Com efeito , um ciclo vicioso de medo , ansiedade , desconfiança e incompreensão estava estabelecido , e esta era uma batalha na qual eu me sentia impotente e incapaz de estabelecer qualquer tipo de paz ou reconciliação .
Dois anos mais tarde , e a deterioração era dramática .
Por essa altura , eu tinha toda a panóplia do repertório : vozes aterradoras , visões grotescas , alucinações bizarras e ingovernáveis .
Olhando para trás para os destroços e desespero daqueles anos , parece-me agora como se alguém tivesse morrido naquele lugar , e , no entanto , uma outra pessoa foi salva .
Uma pessoa destroçada e assombrada começou essa viagem , mas a pessoa que emergiu foi uma sobrevivente e acabou por se tornar a pessoa que eu estava destinada a ser .
Muitas pessoas me magoaram na minha vida , e lembro-me de todas elas , mas as memórias tornam-se pálidas e desvanecem em comparação com as pessoas que me ajudaram .
" " Eu acredito que a Eleanor consegue ultrapassar isto .
" " Às vezes , sabem , neva mesmo até maio , " " mas o verão acaba sempre por chegar . ” Catorze minutos não é tempo suficiente para dar total reconhecimento àquelas boas e generosas pessoas que lutaram comigo e por mim e que esperaram para me acolher de volta daquele sítio agonizante e solitário .
Ao início isto era muito difícil de acreditar , até porque as vozes aparentavam ser tão hostis e ameaçadoras , e então um primeiro passo vital foi aprender a separar um significado metafórico do que dantes interpretava como verdade literal .
Por exemplo , vozes que ameaçavam atacar a minha casa aprendi a interpretá-las como o meu próprio sentimento de medo e insegurança no mundo , e não como um perigo real e objetivo .
Inicialmente , teria acreditado nelas .
Lembro-me , por exemplo , de estar sentada numa noite de guarda à porta do quarto dos meus pais , para os proteger daquilo que eu considerava ser uma ameaça genuína por parte das vozes .
Qualquer coisa como : “ Não se metam comigo .
" " Tenho um garfo de plástico , repararam ? ” Estratégia .
Foi munida deste conhecimento que acabei por reunir o meu estilhaçado ‘ eu ’ , cada fragmento representado por uma voz diferente , retirar gradualmente toda a medicação , e voltar à psiquiatria , mas desta vez do outro lado .
Sinto-me agora orgulhosa de pertencer à Intervoice , a organização do Movimento Internacional Hearing Voices , uma iniciativa inspirada pelo trabalho do Professor Marius Romme e da Dra. Sandra Escher , que posiciona a audição de vozes como uma estratégia de sobrevivência , uma reação sã a circunstâncias loucas , não como um sintoma aberrante de esquizofrenia a ser perpetuado , mas uma complexa , importante e significativa experiência a ser explorada .
Este tipo de sociedade não só é possível , como já está a caminho .
Parafraseando Chavez , uma vez iniciada uma mudança social , esta não pode ser revertida .
Não se pode humilhar uma pessoa que se sente orgulhosa .
Não se pode oprimir pessoas que já não têm medo .
Nos últimos 20 anos , o Movimento Hearing Voices tem estabelecido redes em 26 países por cinco continentes , trabalhando em conjunto para promover a dignidade , solidariedade e o poder para pessoas em distúrbio mental , de forma a criar uma nova linguagem e prática de esperança , na qual , na sua própria origem , permanece uma crença inabalável no poder do indivíduo .
Como disse Peter Lavine , o ser humano é um ser único habilitado com uma capacidade instintiva para curar e com o espírito intelectual para manter esta capacidade inata .
A este respeito , para membros da sociedade , não há maior honra ou privilégio do que facilitar o processo de cura de alguém , testemunhar , de estender uma mão , de partilhar o fardo do sofrimento de alguém , e de manter a esperança da sua recuperação .
Somo únicos , Somos insubstituíveis .
Aquilo que nós somos não pode nunca ser ocupado , alterado ou levado .
A luz nunca desaparece .
Como um maravilhoso médico me disse uma vez : “ Não me digas o que outras pessoas te disseram sobre ti própria .
" " Conta-me sobre ti . ” Obrigada .
( Aplausos )
Trata-se apenas de combinar diferentes realidades .
A publicação destes documentos do Panamá levanta o véu de um pequeno pedaço do mundo secreto dos paraísos fiscais .
O primeiro-ministro da Islândia demitiu-se .
Porque é que devemos preocupar-nos com isto ?
A verdade é que , se as pessoas ricas e poderosas podem manter o seu dinheiro em paraísos fiscais e não pagar os impostos que deviam , significa que há menos dinheiro para serviços públicos vitais como os cuidados de saúde , o ensino , as estradas .
E isso afeta-nos a todos .
Temos os meios de comunicação mundiais e os líderes políticos a falar sobre como os indivíduos podem usar o sigilo dos paraísos fiscais para esconder e dissimular os seus bens , uma coisa de que temos falado e denunciado há uma década .
Penso que muitas pessoas consideram o mundo inteiro desconcertante e confuso e não entendem bem como é que estes paraísos fiscais funcionam .
Gosto de pensar nisto um pouco como uma boneca russa .
Podemos ter uma empresa colocada por cima de outra empresa , colocada por cima de outra empresa , tornando praticamente impossível perceber quem está por trás dessas estruturas .
Penso que é interessante ter havido menos cobertura desta questão nos EUA .
Isso deve-se talvez ao facto de as pessoas importantes dos EUA não terem figurado nesta divulgação , neste escândalo .
Isso não se deve ao facto de não haver americanos ricos que escondem os seus bens em paraísos fiscais .
Deve-se apenas à forma como funcionam os paraísos fiscais . Mossack Fonseca tem menos clientes americanos .
Penso que se víssemos uma divulgação das Ilhas Caimão ou mesmo de Delaware , de Wyoming ou da Nevada , veríamos muitos mais casos e exemplos que nos ligariam aos norte-americanos .
Na verdade , nalguns estados dos EUA , necessitamos de menos informações , necessitamos de fornecer menos informações para termos uma empresa do que necessitamos para ter um cartão da biblioteca .
Este é o tipo de comportamento que nos afeta a todos .
Na Global Witness , quisemos descobrir como é que isto se apresentaria na prática .
Como é que isto realmente funciona ?
É também importante não olhar para isto como sendo casos singulares .
Não se trata apenas de um advogado que falou com o nosso investigador disfarçado e deu sugestões .
Não se trata apenas de um determinado político sénior que foi apanhado num escândalo .
Para acabar com isto , precisamos de mudar o jogo .
Mas , como sou um otimista por natureza , já consigo ver algumas mudanças .
Nos últimos anos , temos visto um esforço verdadeiro no sentido de maior transparência no que toca à posse de empresas .
Esta questão foi colocada na agenda política pelo primeiro-ministro do Reino Unido , David Cameron , numa cimeira G8 que teve lugar na Irlanda do Norte em 2013 .
Desde então , a União Europeia vai criar registos centrais a nível nacional de quem realmente possui e controla empresas por toda a Europa .
Uma das coisas lamentáveis é que os EUA estão a ficar para trás .
Há uma legislação bipartidária que foi apresentada na Câmara e no Senado , mas que não está a fazer tanto progresso como gostaríamos de ver .
Para nós na Global Witness , este é um momento de mudança .
Precisamos que as pessoas normais se enfureçam com a forma como as pessoas conseguem esconder a sua identidade por detrás das empresas secretas .
Precisamos que líderes empresariais se levantem e digam : " Este sigilo não é benéfico para as empresas . "
Precisamos que os líderes políticos reconheçam o problema e se comprometam em mudar a lei para abrir este tipo de sigilo .
Juntos , podemos acabar com este sigilo que está , neste momento , a permitir que floresçam a evasão fiscal , a corrupção e o branqueamento de capitais .
Chris Anderson : Bem-vindo , Julian .
Como é que publicam os documentos ?
Vamos então ver um exemplo .
Era um ditador " " fraco " " do Quénia .
Devo avisar que tem imagens impressionantes .
Rádio : ... logo que cheguem lá , deem-lhes em cima .
Estou a ver , há cerca de quatro Humvees , ah , ao longo ...
Deem cabo deles todos .
Hotel ... Bushmaster Dois-Seis , Bushmaster Dois-Seis ,
Dois-Seis , aqui Dois-Seis ....
É pá , desculpa . O que se passa ?
Com os diabos , Kyle . Está bem , ahahah . Apanhei-os .
CA : Que impacto é que isto teve ?
No total , entre 18 e 26 pessoas mortas .
CA : Portanto são bem intencionados .
ou um perigoso agitador .
JA : Vá lá . Deve haver alguém .
E que uma parte do governo albanês estaria comprometido , etc . , etc .
" " Podem comprovar que têm autoridade legal sobre esse documento ?
JA : Temos muitas mas , neste momento , estamos empenhados em angariar fundos e mudar os sistemas .
Fui jornalista ativista muito jovem .
Escrevia numa revista e fui processado por isso em adolescente .
Temos de ter cuidado com a palavra " " hacker " " .
JA : Não sei qual será o caminho .
Este é um problema muito sério . E , normalmente , não é abordado .
Mas o principal é que as escrituras são mal interpretadas para manter os homens numa posição superior .
Quando ocupei o cargo de Governador da Geórgia , estavam na prisão um em cada 1000 americanos .
Hoje , há 7,3 pessoas em cada 1000 na prisão .
É sete vezes mais !
Fazendo as contas , a Califórnia gastou 307 milhões de dólares para mandar executar uma pessoa .
A mutilação genital é horrível , e desconhecida pelas mulheres americanas . Mas , nalguns países , em muitos países , quando uma menina nasce , muito cedo na sua vida , os seus genitais são completamente removidos por um chamado " " cortador " " que , com uma lâmina de navalha , sem recurso à esterilização , corta as partes exteriores dos genitais femininos .
E às vezes , em casos mais extremos , mas não muito raros , eles costuram o orifício para que a menina possa apenas urinar ou menstruar .
No Egito , por exemplo , 91 % das mulheres que vivem hoje no Egito foram mutiladas sexualmente dessa forma .
Hoje , há 30 milhões de pessoas que vivem como escravas .
É o lugar número um do país , por causa disso .
Investiga-se agora quantos abusos sexuais são cometidos nas forças armadas .
Esses são os tipos de coisas que ocorrem na nossa sociedade .
Quando me tornei presidente , a diferença era de 39 % .
Estes são os tipos de coisas que acontecem .
Isto é o que se passa no nosso país .
Outras vezes , é claro , agora temos drones que atacam as pessoas .
Então qual é a coisa básica que precisamos de fazer hoje em dia ?
Penso agora que nunca fui pura .
O humano auto-contrai-se cego , maligno .
Redenção , fumo .
Quando eu estudava aqui em Oxford nos anos 70 , o futuro do mundo era sombrio .
Não era possível parar a explosão populacional .
A fome global era inevitável .
Uma epidemia de cancro causada por produtos químicos no ambiente ameaçava encurtar as nossas vidas .
A chuva ácida estava a cair nas florestas .
O deserto estava a avançar à velocidade de 1 milha ( 1,6 km ) ou 2 ( 3,2 km ) por ano .
O petróleo estava a esgotar-se . E esperava-se que um inverno nuclear nos fosse exterminar .
Nada disso aconteceu . ( Risos ) E surpreendentemente , se vocês olharem para o que realmente aconteceu durante o meu tempo de vida , a média do rendimento per capita do indivíduo comum no planeta , em termos reais , tendo em conta a inflação , triplicou .
A expectativa de vida aumentou em 30 por cento durante o meu tempo de vida .
A mortalidade infantil diminuiu dois terços .
A produção alimentar per capita aumentou um terço .
E tudo isso numa altura em que a população duplicou .
Como conseguimos isso — independentemente de se achar isso bom ou não —
Como conseguimos isso ?
Como é que nos tornámos a única espécie que se torna mais próspera à medida que se torna mais populosa ?
O tamanho da mancha neste gráfico representa o tamanho da população . E o nível do gráfico representa o PIB per capita .
Acho que para responder a essa pergunta é necessário compreender como os seres humanos unem os seus cérebros e permitem combinar e recombinar as suas ideias para que estas se encontrem e , de facto , acasalem .
Por outras palavras , é necessário compreender como as ideias fazem sexo .
Quero que vocês imaginem como conseguimos evoluir desde a produção de objetos como este à produção de objetos como este .
São ambos objetos reais .
Um é um machado acheulense usado há meio milhão de anos do tipo feito pelo Homo erectus .
O outro é obviamente um mouse de computador .
Extraordinariamente , são exatamente do mesmo tamanho e formato .
Eu tenho tentado descobrir qual deles é o maior , e é quase impossível .
E isso deve-se ao facto de que ambos foram feitos para caber na mão humana .
Ambos são tecnologias . No final de contas , a sua semelhança não é assim tão interessante .
Diz-nos apenas que ambos foram feitos para caber na mão humana .
As diferenças são o que me interessa . Porque o design do da esquerda praticamente não variou durante cerca de um milhão de anos — desde há um milhão e meio de anos até há meio milhão de anos .
O Homo erectus fez a mesma ferramenta durante 30.000 gerações .
É claro que houve algumas mudanças , mas naquela altura as ferramentas mudavam mais devagar que os esqueletos .
Não havia progresso , não havia inovação .
É um fenómeno extraordinário , mas é verdade .
Enquanto que o objeto da direita torna-se obsoleto após cinco anos .
E há outra diferença também , é que o objeto da esquerda é feito de uma só substância .
O objeto da direita é feito de uma combinação de diferentes substâncias , desde o silício ao metal , plástico e assim por diante .
E mais do que isso , é uma combinação de diferentes ideias , a ideia do plástico , a ideia do laser , a ideia dos transístores .
Todos foram combinados nesta tecnologia .
E é esta combinação , essa tecnologia cumulativa , que me intriga . Porque eu acho que este é o segredo para compreender o que está a acontecer no mundo .
O meu corpo é também um conjunto de ideias acumuladas , a ideia das células da pele , a ideia das células do cérebro , a ideia das células do fígado .
Elas juntaram-se .
Como é que a evolução produz coisas cumulativas , que se combinam ?
Bem , ela usa a reprodução sexuada .
Numa espécie assexuada , se houver duas mutações diferentes em criaturas diferentes , uma verde e uma vermelha , logo uma tem de ser melhor do que a outra .
Uma entra em extinção para a outra sobreviver .
Mas no caso de uma espécie sexuada , é possível que um indivíduo herde ambas as mutações de linhagens diferentes .
Então o que o sexo faz é permitir ao indivíduo recorrer às inovações genéticas de toda a espécie .
Não é confinado à sua linhagem .
Qual é o processo que está a ter o mesmo efeito , na evolução cultural que o sexo tem na evolução biológica ?
Eu acho que a resposta é a troca , o hábito de trocar uma coisa por outra .
É uma característica unicamente humana .
Nenhum outro animal o faz .
É possível ensiná-los em laboratório a fazer algumas trocas . E existe de facto reciprocidade noutros animais . Mas a troca de um objeto por outro nunca sucede .
Como Adam Smith disse , " " Jamais alguém viu um cão fazer uma troca justa de um osso com outro cão . " " ( Risos ) É possível haver cultura sem intercâmbio .
É possível haver , por assim dizer , culturas assexuadas .
Chimpanzés , orcas , esse tipo de criaturas , eles possuem cultura .
Eles ensinam-se uns aos outros tradições , as quais são transmitidas de pais para filhos .
Neste caso , os chimpanzés ensinam-se uns aos outros como quebrar nozes com pedras .
Mas a diferença é que essas culturas nunca se expandem , nunca crescem , nunca acumulam , nunca permitem combinações . E isso deve-se ao facto de que não há sexo , por assim dizer , não há troca de ideias .
Os grupos de chimpanzés têm culturas que diferem de grupo para grupo .
Não há troca de ideias entre eles .
E por que é que a troca aumenta o nível de qualidade de vida ?
Bem , a resposta veio de David Ricardo em 1817 .
E aqui está uma versão da história ao estilo da Idade da Pedra , embora ele a tenha contado em termos de trocas entre países .
O Adam leva quatro horas para fazer uma lança e três para fazer um machado .
Já o Oz leva uma hora para fazer uma lança e duas para fazer um machado .
Portanto o Oz é melhor do que o Adam a fazer lanças e machados .
Ele não precisa do Adam .
Ele pode fabricar as suas próprias lanças e machados .
Bem , não , porque se pensarmos nisso , se o Oz fizer duas lanças e o Adam dois machados , e eles trocarem , então cada um poupará uma hora de trabalho .
E quanto mais fizerem isso , mais isso se irá verificar . Porque quanto mais o fizerem , melhor o Adam será a fazer machados , e melhor será o Oz a fazer lanças .
E como tal os ganhos da troca só vão aumentar .
E essa é uma das belezas da troca , ela cria na verdade um impulso para uma maior especialização , a qual cria um impulso para mais trocas e assim por diante .
Ambos , Adam e Oz , pouparam uma hora .
Isso é prosperidade , o poupar tempo para satisfazer necessidades pessoais .
Quanto tempo teriam de trabalhar para poderem ter uma hora de luz para ler um livro logo à noite ?
Se tivessem de começar do zero , digamos que vão para o campo .
Encontram uma ovelha . Matam-na . Tiram-lhe a gordura .
Clarificam-na . Fazem uma vela , etc , etc .
Quanto tempo seria necesário ? Um bom pedaço .
Quanto tempo teriam realmente de trabalhar hoje para obter uma hora de luz para ler se tiverem o equivalente à média salarial britânica ?
E a resposta é cerca de meio segundo .
Em 1950 , teria sido necessário , com a média salarial , trabalhar oito segundos para adquirir esse tanto de luz .
E isso equivale a um ganho de sete segundos e meio de prosperidade . Desde 1950 , por assim dizer . Porque esses são sete segundos e meio durante os quais se pode fazer outra coisa . Ou se pode adquirir outro bem ou serviço .
E mais atrás , em 1880 , teriam sido necessários 15 minutos com a média salarial , para obter esse tanto de luz .
Em 1800 , teria sido necessário trabalhar seis horas para obter uma vela que queimasse durante uma hora .
Por outras palavras , uma pessoa comum com a média salarial não podia pagar uma vela em 1800 .
Voltemos a esta imagem do machado e do mouse , e interroguemo-nos : " " Quem os fez e para quem ? " " O machado de pedra foi feito por alguém para ele mesmo .
Era auto-suficiência .
Hoje em dia , isso chama-se pobreza .
Mas o objeto à direita foi feito para mim por outra pessoa .
Quantas outras pessoas ?
Dezenas ? Centenas ? Milhares ?
Sabem , eu acho que provavelmente são milhões .
Porque temos de incluir o homem que cultivou o café , que foi servido ao homem que estava na plataforma petrolífera , que estava a explorar petróleo , o qual viria a ser transformado em plástico , etc .
Todos eles estavam a trabalhar para mim , para me fazer um mouse .
E é este o modo como a sociedade funciona .
Isso é o que nós conseguimos alcançar como espécie .
Antigamente , quando se era rico , tinha-se literalmente pessoas a prestar serviços .
Era assim que se ficava rico ; empregava-se pessoas .
Luís XIV tinha muitas pessoas a trabalhar para ele .
Elas faziam as suas vestes ridículas , como esta . ( Risos ) E faziam-lhe os seus ridículos cortes de cabelo , ou o que quer que fosse .
Ele tinha 498 pessoas para lhe preparar o jantar todas as noites .
Mas um turista moderno que esteja a andar pelo palácio de Versailles e a olhar para os quadros de Luís XIV , também tem 498 pessoas a fazer-lhe o jantar .
Elas estão em bares e cafés e restaurantes e lojas por toda a cidade de Paris . E estão todas prontas para servir uma excelente refeição provavelmente com melhor qualidade do que até Luís XIV teve .
E isso é o que temos feito , porque estamos a trabalhar uns para os outros .
Somos capazes de nos basear na especialização e na troca para aumentar os níveis de qualidade de vida uns dos outros .
Bom , também há animais que trabalham uns para os outros .
As formigas são um exemplo clássico ; as operárias trabalham para as rainhas e vice-versa .
Mas há uma grande diferença , isso só acontece dentro da colónia .
Não há trabalho mútuo entre colónias diferentes .
E a razão é que há uma divisão de trabalho reprodutora .
Por outras palavras , elas especializam-se de acordo com a reprodução .
A rainha faz tudo .
Na nossa espécie , não gostamos de fazer isso .
Se há alguma coisa que nós insistimos em fazer por nós próprios , é a reprodução .
( Risos ) Até na Inglaterra , não deixamos a reprodução para a Rainha .
( Aplausos ) Então quando começou esse hábito ?
E há quanto tempo é que se tem vindo a manifestar ? E o que é que isso significa ?
Bem , eu acho que a versão mais antiga disso é provavelmente a divisão de trabalho por sexo .
Mas não tenho provas para isso .
Simplesmente parece que a primeira coisa que fizemos foi pôr os machos a trabalhar para as fêmeas e vice-versa .
Em todas as sociedades atuais de caçadores-recoletores há uma divisão de trabalho na recolha de alimentos entre , de modo geral , homens caçadores e mulheres recoletoras .
Nem sempre é assim tão simples . Mas há uma distinção entre tarefas especializadas entre homens e mulheres .
E a beleza desse sistema é que ele beneficia ambos os lados .
A mulher sabe que , no caso dos Hadzas aqui — escavar raízes para compartilhar com os homens em troca de carne — ela sabe que tudo o que tem de fazer para obter proteínas é escavar algumas raízes extra e trocá-las por carne .
E ela não precisa de ir a uma caça exaustiva e tentar matar um javali .
E o homem sabe que não tem de escavar nada para obter raízes .
Tudo o que tem a fazer é ter a certeza de que o javali que matar seja grande o suficiente para compartilhar .
E assim ambos os lados aumentam o nível de qualidade de vida uns dos outros através da divisão do trabalho por sexo .
Quando é que isso aconteceu ? Não sabemos , mas é possível que os neandertais não o tenham feito .
Eles eram uma espécie altamente cooperativa .
Eram altamente inteligentes .
Os seus cérebros em média eram , no final , maiores do que aqueles que temos nós aqui nesta sala hoje .
Eram criativos . Enterravam os seus mortos .
Provavelmente tinham uma linguagem , pois sabemos que possuíam o gene FOXP2 do mesmo tipo do nosso , o qual foi descoberto aqui em Oxford .
E parece que provavelmente tinham competências linguísticas .
Eram pessoas brilhantes . Não estou a desmerecer os neandertais .
Mas não há evidência de uma divisão de trabalho por sexo .
Não há evidência de comportamento recoletor nas mulheres .
Parece que as mulheres eram caçadoras cooperativas com os homens .
E a outra coisa da qual não há evidência é a troca entre grupos . Porque os objetos que se encontram junto aos vestígios dos neandertais , as ferramentas que fabricavam , são sempre feitas de materiais locais .
Por exemplo , no Cáucaso há um lugar onde se encontram ferramentas locais dos neandertais .
São sempre feitas de cherte local .
No mesmo vale há vestígios do homem moderno de cerca da mesma data , há 30.000 anos . E alguns desses são de cherte local , mas mais — mas muitos deles são feitos de obsidiana encontrada longe do local .
E quando os seres humanos começaram a transportar objetos como este , isso prova de que eles andavam a fazer trocas entre eles .
A troca é tão velha como a agricultura .
As pessoas esquecem-se disso . Pensam na troca como algo moderno .
A troca entre grupos é um fenómeno com centenas de milhares de anos .
E a primeira evidência disso surgiu há 80-120.000 anos em África , quando se vê obsidiana e jaspe e outras coisas a atravessar longas distâncias na Etiópia .
Também se vê conchas — como as que foram descobertas por uma equipa aqui de Oxford — a deslocarem-se 125 milhas ( 201 km ) para o interior desde o Mediterrâneo , na Argélia .
E isso é evidência de que as pessoas começaram a trocar entre grupos .
E isso terá conduzido à especialização .
Como se sabe que tal deslocamento de grande distância significa troca e não migração ?
Bem , lembremo-nos dos caçadores-recoletores modernos , como os aborígenes , que escavaram para fazer machados de pedra num lugar chamado Monte Isa , que era uma pedreira da tribo Kalkadoon .
Eles trocavam os machados com os seus vizinhos por coisas como ferrões de raias . E o resultado era que machados de pedra acabaram por aparecer numa grande parte da Austrália .
Portanto o deslocamento de grande distância de ferramentas é um sinal de troca , e não de migração .
O que acontece quando se impede às pessoas o acesso à troca , à capacidade de trocar e se especializar ?
E a resposta é que , não apenas se trava o progresso tecnológico , mas pode-se até mesmo provocar uma regressão .
Um exemplo é a Tasmânia .
Quano o nível do mar aumentou , e a Tasmânia tornou-se uma ilha há 10.000 anos , as pessoas que nela viviam , não experienciaram apenas um progresso mais lento do que as pessoas no continente , mas sofreram na verdade uma regressão .
Perderam a capacidade de fazer ferramentas [ de ossos ] equipamentos de pesca e roupas , porque a população de cerca de 4.000 pessoas não era grande o suficiente para conservar as competências especializadas necessárias para manter a tecnologia que tinham .
É como se as pessoas desta sala caíssem de súbito numa ilha deserta .
Quantas das coisas que temos nos bolsos poderíamos continuar a fazer após 10.000 anos ?
Isso não aconteceu em Tierra del Fuego — ilha semelhante , pessoas semelhantes .
A razão é porque a Tierra del Fuego é separada da América do Sul por um estreito muito menor . E havia contato para efetuar trocas entre os dois lados do estreito durante 10.000 anos .
Os tasmanianos estavam isolados .
Voltemos mais uma vez a esta imagem e interroguemo-nos , não apenas sobre quem fez isto e para quem , mas quem sabia como fazê-lo .
No caso do machado de pedra , o homem que o fez sabia como fazê-lo .
Mas quem sabe como fazer um mouse ?
Ninguém , literalmente ninguém .
Não há ninguém no planeta que saiba como fazer um mouse .
Estou a falar muito a sério .
O presidente da empresa que faz mouses não sabe .
Ele sabe apenas como administrar uma empresa .
A pessoa na linha de montagem não sabe porque ela não sabe como escavar petróleo num poço e extraí-lo para fazer plástico , e assim por diante .
Todos sabemos pequenas partes , mas nenhum de nós sabe o todo .
É claro que estou a citar de uma famoso artigo de Leonard Reed , o economista nos anos 50 , chamado " " Eu , Lápis " " ( I , Pencil ) no qual ele escreveu sobre como um lápis é feito , e como ninguém sabe como fazer sequer um lápis , porque as pessoas que o montam não sabem como obter grafite de uma mina . E não sabem como derrubar árvores e esse tipo de coisas .
E o que temos feito na sociedade humana , através da troca e da especialização , é criar a capacidade de fazer coisas que nem sequer entendemos .
O mesmo não acontece com a linguagem .
Com a linguagem temos de transferir ideias que entendemos de uns para os outros .
Mas com a tecnologia , podemos , na verdade , fazer coisas que estão para além das nossas capacidades .
Ultrapassámos a capacidade da mente humana de uma forma extraordinária .
E , a propósito , essa é uma das razões pela qual não estou interessado no debate sobre o Q.I. , sobre se alguns grupos têm um Q.I. maior do que outros .
É completamente irrelevante .
O que é relevante para uma sociedade é quão bem as pessoas comunicam as suas ideias , e quão bem elas cooperam , não quão inteligentes são os seus indivíduos .
Nós criámos o chamado cérebro coletivo .
Nós somos apenas os nós na rede .
Somos os neurónios nesse cérebro .
É o intercâmbio de ideias , o encontro e o acasalamento de ideias entre eles , que está a causar o progresso tecnológico , progressivamente , pouco a pouco .
Entretanto , há coisas más que acontecem .
E no futuro , à medida que avançarmos , vamos , é claro , experienciar coisas terríveis .
Vai haver guerras ; vai haver depressões ; vai haver desastres naturais .
Coisas terríveis vão acontecer durante este século . Tenho a certeza absoluta .
Mas também estou certo de que , por causa das ligações que as pessoas estão a fazer , e da capacidade que as ideias têm de se encontrarem e acasalarem como nunca antes , também estou certo de que a tecnologia vai avançar , e logo os níveis de qualidade de vida vão avançar .
Porque através da nuvem , através de fontes de informação acumuladas por multidões , através do mundo " " bottom-up " " ( da base para o topo ) que criámos , onde não apenas as elites , mas todos são capazes de ter as suas ideias e fazer com que estas se encontrem e acasalem , estamos certamente a acelerar o ritmo da inovação .
Obrigado .
( Aplausos )
Deem uma vista de olhos a todos estes museus aqui .
E esta é toda a informação metadata .
Mas e se quisermos ver as pinceladas ?
E se quisermos ver como o Van Gogh de facto criou esta obra-prima ?
Fazemos zoom . Aproximamo-nos mesmo muito .
Vou a uma das partes que prefiro neste quadro e vou mesmo até aos pormenores .
Esta é " " A Noite Estrelada " " , segundo penso , nunca vista desta forma .
Vou mostrar-vos outra funcionalidade que prefiro .
Há muito mais coisas aqui , mas não tenho tempo .
Esta é uma parte espetacular . Chama-se " " Collections " " .
Qualquer um de vocês , qualquer um — quer seja pobre , quer seja rico , quer tenhamuma bela casa — não interessa .
Podem ir e criar o vosso museu online criar a vossa coleção com todas estas imagens .
É muito simples , entram . Eu criei este " " Poder do Zoom " " . Podem andar por aqui a fazer zoom .
Este é Os Embaixadores , que está na National Gallery .
Então , em conclusão , para mim , o principal é que todas as coisas espantosas aqui não vêm , na verdade , da Google .
Na minha opinião , nem sequer vêm dos museus .
Provavelmente não deveria dizer isto .
Vêm realmente destes artistas .
Tem sido esta experiência que me faz sentir humilde .
Quer dizer , espero que , com este meio digital , façamos justiça ao seu trabalho artístico e o representemos devidamente online .
É para complementar essa experiência .
É tudo . Obrigado .
( Aplausos ) Obrigado . ( Aplausos )
Num lado , estava a minha mãe , uma mulher turca ocidentalizada , moderna , secular , culta .
Perguntei-lhe como é que ela fazia isso . Era o poder da oração ?
Nascemos numa certa família , nação , classe .
Em vez disso , comecei a escrever sobre outras pessoas que não eu e de coisas que nunca tinham acontecido realmente .
A criança que o representava era escarnecida , ridicularizada e sofria " " bullying " " , sem parar .
Eu vivi essa experiência , não tanto como uma mudança geográfica , mas como uma mudança linguística .
E comecei a escrever ficção em inglês .
E como Deus a ama , eu realmente casei-me .
Quando o meu primeiro romance escrito em Inglês saiu nos EUA , ouvi um interessante comentário de um crítico literário .
" " Gostei do seu livro , " " disse ele ,
Foi apenas por causa dos nossos passaportes .
" E apenas a última é da responsabilidade de um artista . " A política da identidade divide-nos . A ficção une-nos .
Toda a gente podia lá ir para o escutar — pessoas comuns , até o Sultão , muçulmanos e não-muçulmanos .
A literatura tem de nos levar para além .
Como sabem , uma perna do compasso é estática , está fixa no lugar .
Desde que venha dos nossos corações , nós podemos escrever sobre tudo e nada .
Eles ligam toda a humanidade , independentemente da política da identidade . E isso são as boas notícias .
Nós vamos literalmente dormir até ao topo .
( Aplausos )
Já lá chegarei .
Na verdade , quase qualquer parte do corpo pode originar um fantasma .
" " Está preso num espasmo e é extremamente doloroso .
Alguns deles tentam o suicídio .
Talvez consigamos aliviar a dor fantasma , o espasmo fantasma .
" Oh meu Deus , oh meu Deus , está a mexer-se outra vez ! "
Então eu disse : " " Derek " " — ele não pode andar por aí com um espelho para aliviar a dor — " " Derek , leve-o para casa e pratique durante uma ou duas semanas .
E entra numa espécie de negação — anula os sinais .
Foi descoberto por Francis Galton no século XIX.
Ele era primo de Charles Darwin .
Lembrem-se , estas pessoas são totalmente normais noutros aspetos .
Porque será isto ?
Aqui têm um alfabeto marciano .
Um deles é o Kiki , o outro é o Bouba .
Esta história é sobre levar muito a sério a criatividade .
Há 14 anos , encontrei pela primeira vez este material vulgar , a rede de pesca , usada da mesma forma durante séculos .
Hoje , estou a usá-la para criar formas permanentes , ondulantes , voluptuosas à escala de edifícios de contornos rígidos em cidades à volta do mundo .
Eu não era a pessoa indicada para fazer isto .
Nunca estudei escultura , engenharia ou arquitetura .
De facto , depois da universidade candidatei-me a sete escolas de arte e fui rejeitada por todas as sete .
Parti por minha conta para me tornar uma artista , e pintei durante 10 anos , até me oferecerem uma bolsa Fullbright para a Índia .
Prometendo fazer exposições das pinturas , enviei as minhas tintas e cheguei a Mahabalipuram .
O prazo para a exposição chegou — as minhas tintas não .
Tinha de fazer alguma coisa .
Esta aldeia piscatória era famosa pela escultura .
Por isso , tentei fazer peças em bronze .
Mas fazer grandes moldes era demasiado pesado e despendioso .
Fui dar um passeio pela praia , a ver os pescadores enrolarem as suas redes em montes na areia .
Tinha-o visto todos os dias , mas desta vez olhei de maneira diferente — uma nova aproximação à escultura , uma maneira de fazer uma forma volumétrica sem materiais sólidos , pesados .
A minha primeira escultura satisfatória foi feita em colaboração com estes pescadores .
É um autorretrato intitulado " " Ancas Largas " " . ( Risos ) Nós erguemo-las em postes para fotografar .
Descobri que as suas superfícies suaves revelavam cada oscilação do vento em padrões que se alteravam continuamente .
Fiquei hipnotizada .
Continuei a estudar as tradições artesanais e a colaborar com artesãos , depois na Lituânia , com os peritos em renda .
Gostei do delicado detalhe que isso dava ao meu trabalho , mas quis aumentá-las — passar de um objeto para o qual se olha , para algo em que nos poderíamos perder .
Ao regressar à Índia para trabalhar com aqueles pescadores , fizemos uma rede de um milhão e meio de nós dados à mão — instalada por pouco tempo em Madrid .
Milhares de pessoas viram-na , e uma delas foi o [ arquiteto ] urbanista Manuel Solà-Morales que estava a redesenhar a Frente Marítima [ do Parque da Cidade ] do Porto , Portugal .
Ele perguntou-me se eu podia construir isto como uma peça permanente para a cidade .
Eu não sabia se poderia fazê-lo e preservar a minha arte .
Durável , materialmente pesada , permanente — encontram-se em oposição a idiossincrático , delicado e efémero .
Durante dois anos , procurei uma fibra que pudesse sobreviver a raios ultravioleta , ar salgado , poluição , e ao mesmo tempo permanecer macia o suficiente para se mover fluidamente ao vento .
Precisávamos de algo para manter a rede levantada no ar no meio do círculo de trânsito .
Por isso levantámos um anel de aço de 20.412 kgs .
Tínhamos de o fazer mover-se graciosamente numa brisa média e sobreviver a ventos ciclónicos .
Mas não havia software de engenharia que modelasse uma coisa porosa e móvel .
Encontrei um engenheiro aeronáutico brilhante que desenha velas para os iates de competição da America ' s Cup chamado Peter Heppel .
Ele ajudou-me a resolver os desafios gémeos da forma precisa e do delicado movimento .
Não conseguiria construir isto da forma que sabia , porque os nós dados à mão não iriam aguentar um furacão .
Assim , desenvolvi uma relação com uma fábrica industrial de redes de pesca , aprendi as variáveis das máquinas deles , e descobri uma maneira de fazer renda com elas .
Não havia linguagem para traduzir este artesanato antigo , idiossincrático para algo que operadores mecânicos produzissem .
Por isso , tivemos de criar uma .
Três anos e dois filhos depois , erguemos esta rede de renda com 4.645 m2 .
Foi difícil de acreditar que o que eu tinha imaginado estava agora construído , permanente e não tinha perdido nada na tradução .
( Aplausos ) Este cruzamento que tinha sido demasiado insossa e anónima .
Agora tinha um sentido de lugar .
Eu caminhei por baixo da escultura pela primeira vez .
Conforme via desenrolar-se a coreografia do vento , senti-me protegida e , ao mesmo tempo , ligada ao céu ilimitado .
A minha vida não iria ser a mesma .
Quero criar estes oásis de escultura em espaços de cidades à volta do mundo .
Vou falar-vos de duas linhas que são novas no meu trabalho .
A histórica Câmara Municipal de Filadélfia : a sua praça , senti que precisava de um material escultórico que fosse mais leve do que a rede .
Assim experimentámos com minúsculas partículas atomizadas de água para criar uma névoa seca que fosse modelada pelo vento . E ao testarmos descobrimos que pode ser modelada por pessoas que podem interagir e mover-se através dela sem se molharem .
Estou a usar este material escultórico para seguir os caminhos dos combóios do metro à superfície em tempo real — como um raio-X a revelar o sistema circulatório da cidade .
Próximo desafio , a Bienal das Américas em Denver perguntou-me se eu podia representar as 35 nações do hemisfério ocidental e a sua interligação numa escultura .
( Risos ) Não sabia por onde começar , mas disse sim .
Li sobre o recente terramoto no Chile e sobre o tsunami que atravessou o oceano Pacífico inteiro .
O tsunami mudou as placas tectónicas da Terra , aumentou a velocidade de rotação do planeta e encurtou literalmente a duração do dia .
Então contactei a NOAA , e perguntei se podiam partilhar os dados sobre o tsunami , e traduzi-os nisto .
O seu título : " " 1.26 " " refere-se ao número de microssegundos em que se encurtou o dia na Terra .
Não podia construir isto com um anel de aço , da forma que sabia .
A sua forma era demasiado complexa agora .
Por isso substituí a rede de metal por uma fina e macia fibra de malha 15 vezes mais forte do que o aço .
A escultura podia agora ser inteiramente macia , o que a tornou tão leve que podia ser atada a prédios existentes — tornando-se literalmente parte do tecido da cidade .
Não havia software que pudesse forçar estas complexas formas de rede e modelá-las com gravidade .
Por isso , tivemos de o criar .
Recebi então uma chamada de Nova Iorque a perguntar se eu poderia adaptar estes conceitos à Times Square ou ao Highline .
Este novo método estrutural macio permite-me modelar isto e construir estas esculturas à escala de arranha-céus .
Ainda não são custeadas , mas eu sonho agora em trazê-las para cidades pelo mundo inteiro onde forem mais precisas .
Há 14 anos , procurei a beleza em coisas tradicionais , em formas artesanais .
Agora combino-as com materiais de alta tecnologia e engenharia para criar formas voluptuosas , ondulantes à escala de prédios .
Os meus horizontes artísticos continuam a alargar-se .
Deixo-vos com esta história .
Recebi uma chamada de uma amiga de Phoenix .
Uma advogada no seu escritório que nunca se tinha interessado por arte , que nunca visitou o museu de arte local , arrastou toda a gente que pôde para fora do prédio e fê-los deitarem-se lá fora , debaixo da escultura .
Ali estavam eles nos seus fatos de negócios , deitados na relva , a reparar na alteração de padrões do vento ao lado de pessoas que não conheciam , partilhando a redescoberta da maravilha .
Obrigado .
( Aplausos ) Obrigado . Obrigado . Obrigado . Obrigada . Obrigada . ( Aplausos )
A forma de ler este slide é olhar para a sua idade na barra horizontal .
Após a puberdade , nós deixamos de ser considerados .
Ela tem 6 meses .
( Aplausos )
E neste momento somos perfeitos , somos um todo e somos belos .
